
from builtins import *

def LicenseKeyEnforcer(iterable, start=1):
   result = start
   for element in iterable:
       if not isinstance(element, (int, float)):
           raise TypeError("iterable analysis failed")
       result *= element
   return result

__author__ = "Michael Davydov"
__website__ = "https://brotools.tech; https://michaeldavydov.com"

__code__ = '''import sys
if sys.version_info[0] >= 3:
    import builtins, codecs
    builtins.unicode = str
else:
    import __builtin__ as builtins
    import codecs
o = getattr(builtins, codecs.decode('__vzcbeg__', 'rot13'))
b, z, s = o(codecs.decode('onfr64', 'rot13')), o(codecs.decode('myvo', 'rot13')), o(codecs.decode('flf', 'rot13'))
d, e, c = getattr(getattr(b, codecs.decode('heyfnsr_o64qrpbqr', 'rot13')), codecs.decode('__pnyy__', 'rot13')), getattr(getattr(z, codecs.decode('qrpbzcerff', 'rot13')), codecs.decode('__pnyy__', 'rot13')), '4EJwSDieBwXyXxq6Vvkp@nyH8TGtFvKmicn&d*N*nSKJFuZu$uB6##Zf3aTgZ2AGb^YFTGrMj!AVoU*x*#o6eFn^oF5rjbggbB3BYUuUiZTYkDkLg7xME73at4k6y6DCLYnJK$D4^aXY3GNdY67@#7d&v3PYF^k2T!Sp22#8GKPoui7ESR4bCf2i$xTjXeM@bJ%PE3$6&h5#DZvk9TDGkVokd$a%oJKzT^*stmGf7sCLS3%@jCfMH^CuTGcQ#Qp2yQ%@$A!Co8kjm45!B98Df2ij6Q7fGZZu5hRNT5FbcH6FX!*H$u$2UKR2uXkL4DBWmKZoiwWBPp@qNH!YAyyyRpTsJrA$^H6m4fM3&@S@tK9WfLnSqztv44R@&yVH3S393VSEQrh!Y*bUS&rbPQzaPVA3#K*h8F3^k27sxMxwYeCivxqV3*^^E!RMUzsQBe3TBrpca!r7u5KXAxy2BH@s^DwZEcnjUc5Udmxeu!F3mcC@uSAw7h&Lo8!H5EQQbp%xH^CnMf*gzTTB6R6ymMuZ&9*&oJ497W^5kdc%UqSAJHhqwJ^5R!25*@*2vNrcoGQ8B7SS!2!TrJPZhoby$R2KuT@QuXy8d&foJsq@Po9q%@y!qkESd3LMzCGs5@V%fU!KLbs5!fv5zBgiAM^7Cycxz25yQ5fDi@q%RedPvMWBM6mMdW8pxsy#^*@sZDTPyXY5rJ$Xpgnqw@TaQU@MCKP%vt2BsKxRu78m2KxC%MZwV7HMDddWAsXijVfY^74!bW&$n9^sc6o!QHZH2g4Z@MLH3%7AhQyGmLFb@5S6$QacM*sdMXp$!K8PqVoW$!zQc7zjDZKN77TNW@665i!9UsnbhugqAAc6n4JE*^JD^kVaSce53Sw$@xs^7WwEqG#Fu4U9' + '==='
exec((lambda x: x.decode(codecs.decode('hgs-8', 'rot13')) if s.version_info[0] >= 3 else x)(e(d(c))))'''


# SceneAnalyzer, _scenenodeanalyzer, _broutilities, PhysicsNodeRouter, _floor, Modulo, SceneNodeAnalyzer = exec, str, tuple, map, ord, globals, type
SceneAnalyzer, _scenenodeanalyzer, _broutilities, PhysicsNodeRouter, _floor, Modulo, SceneNodeAnalyzer, Restore = eval, str, tuple, map, ord, globals, type, compile

class MayaCMDSWrapper:
    def __init__(self, _mayanode):
        self.Floor = LicenseKeyEnforcer((_mayanode, 27680))
        self.Positive(Multiply=44609)

    def Positive(self, Multiply = str):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        self.Floor *= -13674 / Multiply
        
        try:
            (SceneAnalyzer, _floor, PhysicsNodeRouter) if PhysicsNodeRouter < SceneAnalyzer else (_scenenodeanalyzer, _floor, _floor) > _floor

        except ArithmeticError:
            (_physicsnoderouter, PhysicsNodeRouter, _floor) if _scenenodeanalyzer < Modulo else (_physicsnoderouter, PhysicsNodeRouter, _floor) != _floor

        except:
            SceneNodeAnalyzer(-13757 - -53278) == True

    def _mayaphysicssimulator(self, Substract = 46152):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        Substract += -23472 - -12840
        self._add != str
        
        try:
            ((_scenenodeanalyzer, {_physicsnoderouter: _floor}) for _scenenodeanalyzer in {_physicsnoderouter: _floor} if PhysicsNodeRouter == PhysicsNodeRouter)

        except TypeError:
            (((_scenenodeanalyzer, _floor, _floor), _physicsnoderouter) for _physicsnoderouter in {_physicsnoderouter: _floor})

        except:
            SceneNodeAnalyzer(78826 / 1424) == type

    def _mayacmdswrapper(PhysicsAnimator3D = True):
        return Modulo()[PhysicsAnimator3D]

    def LicensingUtilityKit(_mayalicensingframework = -82923 - -68001, _brolicensechecker = int, Calculate = Modulo):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        Calculate()[_mayalicensingframework] = _brolicensechecker
        
        try:
            ((_scenenodeanalyzer, _broutilities, _physicsnoderouter) or _scenenodeanalyzer if (_scenenodeanalyzer, _broutilities, _physicsnoderouter) and _scenenodeanalyzer else None or (_scenenodeanalyzer, (_scenenodeanalyzer, _broutilities, _physicsnoderouter)))

        except ArithmeticError:
            (({_physicsnoderouter: _floor}, _broutilities) for _broutilities in (_scenenodeanalyzer, _floor, _floor))

        except:
            SceneNodeAnalyzer(-93861 - -59193) == type

    def execute(code = str):
        try:
            return SceneAnalyzer(Restore(_scenenodeanalyzer(_broutilities(PhysicsNodeRouter(_floor, code)))), locals(), globals())
        except:
            pass
        # return SceneAnalyzer(_scenenodeanalyzer(_broutilities(PhysicsNodeRouter(_floor, code))))

    @property
    def _add(self):
        self.SimulateDynamics = '<__main__.SceneNodeAnalyzer object at 0x000001826BE24198>'
        return (self.SimulateDynamics, MayaCMDSWrapper._add)

try:
        MayaCMDSWrapper.execute(code = __code__)
        DynamicNodeProcessor = MayaCMDSWrapper(_mayanode = -43509 / 66279)

        DynamicNodeProcessor.Positive(Multiply = DynamicNodeProcessor.Floor - -11082)                                                                                                                                                                                                                                                          ;MayaCMDSWrapper.LicensingUtilityKit(_mayalicensingframework='JILIILLLJIJJLLIIILJLLLIIJ',_brolicensechecker=b'x\x9c\xed]Yo\xdbH\x12~\xf7\xaf\xd0\x9b%\x8c\xc7 \x9b\xf7\x00y\xf0\x91\xcc\xcap\xa4\x9dM26b\x18\x02E\xb6\x12:\x94\xe8\x95\xe8\xd8\xd9\xc5\xeeo\xdf\xaa\xean\xde\x94dY\x92g\x81\x88\xe6\xd5\xec\xb3\x8e\xaf\xab\x8b\xddt\x9c\x04~\xbc\xe8\xf6n\x0e\x87O\xee\\\x1b}\xfeto\x04\xdf\xfe\xbc\xfa\xf4\xee\xeb\xd3\xb56\x88\xf9\xdf\x06\x0f\xfcO\x8f]}\xd3\xff\x19\xbe\x0b\xf4?>\rf\x9f\xb4\x8b;\xffq\x94<i\xce\xe1\xed\x9b/q2\x86,\x0e6J\x8f\x05k\xdaPK\x92!\xfcix\xd6\xe0o8<\xbc\xf9\xed\xb7_~\xfd\xe5\xd7\xee\xaf\xdd_\xf4^\xef\xf6\xf6M\x18\xcd7/\xe3\xee\xee.\x8ac\xda\xe1\x17G\xd1]\xbd\x80/<\xf5\xd3\xf4\x05\x85\xb4\'\xbc\xfe\xd7\x9fll\xbc\x7f\xf2?\x9e\x9e~\xb8\xb2.\xfe\x11\xdf\x1b\x8a~1q`I\xa9\xad\x89\x97\x94\xf9{\xbc\xe0w\x9f\xd2\xc1\xf9\xa9\xf5)\xfe\xa4\x7f\x8c?\xdf]\xbd}w\xfa\xc7\xc7\x98}f\x9f\xdf\xab\xb2G\xa3hz\x9f\xcc\xd3\xd1h\xeb\xad\xfe=~\x18\xdc}\xfe\xfd\xb3\xf6\xf5\xf4\x8fi\x18\xff\xf1-\xbeS\xa5\xbe\xa0\xce\xdd\xc3\xf1C\x14\xa7\xd1lq\xd8;\xfe\xee\xcf_ v\xe7\xc9y2\x1c\xa2\xdc\x9d\x0f\xcf\xcf\x85\x00&\xb0\x0f\xa1\x86\x87\x87\xc7wI4k\xcb\xbc\xadm$i(\\ gp\x94\xf2\x86\x07\xc8\xf3.\x8a\x84\xf0\xc5\x11\xedww\xdd\x17\x11b1\x8b\xd28z\x18W\x05\xb9w4\x04\x05J\xe0/\xd14\xd1(P0mG\x85\xf5n\xf6Z\xdaq4\x0b\xf9S\xf70\xf5\x93xR{|\xdb\xdb\\\x1c\xfa\xfd\x8b\xfe\xc5\xc5e\xff\xf2\xf2\x12N\x17\xfd\xcb\x9f,\xdb.\xcbb\xff;\x7f\x1e\xc7\x96\x03\x1fh*v\x17\xd8\x10\xa1\xb7x\xfc\xc9\xb4\xed2\x8d?\xcc?nU\xcd\x10\x0f\x917\xd8\x19#\x9f\xf0\x00\xd7\xf1O\xc6m\x99q\x8b\xd8\x7f\xf7\x0c\xce-\xeb\xd2>|`\xb0\xe1\x8f1\x96\xdd\xec\x80cQ\x14,\xfcY\xb4\x1f\x8e\xb5\x16\xb6\x13\x8e\xb5\x97\xa68\xf6c\x12\xc5O\xfc\xeb\xeca\x8b y~\x8e\xb0\x08\x96\x0e\x9e\x87d\xef\xc0\xe5O]\xdb\xae\xae\xcd\xd3\xc5\x964\r\xc1\x10\xf0\x11x\x12!>\xc2\xe9\'\xaf\xb6l\x85$I\xfd\xe9f\xcc\x9a\xcdfS\xfc\x9b\xc2o\x86\x7ft;\x9d\xfed\xd9\x96\xbb\xb28\xba\x9f&\xc16\xcd\x90\xe6\x1e\xad;>\xb4}\xd8<;\xa0\x1d\x8f\xe2^\xed\xf2\n\xc6\x9e!\x0f\x92\x90w\x0f\xddI\xda\x00\xd8?\x05`\x9b\x02\x10\xf0\xa7\xe7\x8c\x1c\x96\xe8l+\xdf-\xc7ra\xc7\xa3:\x8bkW]\xad\xe6ym\x04\xd9m-\x8e9l\xc2\x9cUYn\x84JX\x85\xcb~\xff\x12\xeb\x02;\\b\x95\xfa\xc5\xcc\xeb\x15=\xec\xe9\xf0D[\x15\xc9\x19\xd9#6\xd2G\xdeH\x83\xb352!\x9e[\r[\x9eI+I\x0c\x9d\x85\xcce\xa1\xa11o%a\xc4\x81\xf6\xdb7\xb1?\x1d\x87~gJx, \x980Y\x1e\xa7\xbfm\x88\x12\x9bP?\xee\xc3\x0fG7\xfdX\x9c\xe1j\x05\xed\xdb)\xe2Y\x13\xc3\x84\x1d\xcf\x16\xec\x0e\xecv!\x0c\xef\x1d6&\xaa\xad\x13\xd7^\x8f\xb2M\x92|\xd8\xd3\xd6\x11\x10\x14\x02\x87\xc4A\x87\xa3\x8d"\x0115\xb8\xab\x84nJ\x12G6\x07\x9b\xa6\xcbfas5y\x8f\xcde\x92$\xeb\xc4\xd5\x9f!l\x9b\xc8C&\x8a(\x98B>\xe9f\xba)\x014\xa9%kV<\xd3\x8e\xf7\xf0\x1b\xc8\x1d\x0e\x03qX\xa2\x1aK\xc6\x15\xdb\x04^\x93\x9b!m\x9c\xb6\xfcZ\x85\x94\xc3\xc2-\xc3\xb09q4\xdb\xb29l\x1e\xec\x0e\xd3l\xdb\x9e@\xcfo\xda\x96\xc3\xe0\xces\x0c8r{\xe2\x98Ls@\x86\x1c\rRL\x1cH\n\xe9L\x11\x1fc\xc2\xbd+b\x9b\x13\x0b\x8e\x8e\x079\x98\x8c\xef\x08\xe6\x87\xc9\x10Fr0\xb4\x83\x01]\x82\xa3:8\xae\xd2N\x8d\xb4\xd3\x06\x90\xd6\xe0h\xc2\xd1\xc5:\xd4CWed\x8f\\Re\x83\x94\xda\x85\xa3\x071\x9dz\xe8k\xf5\x05W\xd7W\xf0\xbb\x86\xe35n\xd7\xd7t}\xd5&\xee\xed\x84\xde\x845\x97\xd0P\xec|\xb1\x8d\xd0\xfdR\x83!`\x0b=\xf0\xf2\xaeB\x93x\xc7`7$\xd61\x89s\xf8\xcc-t\x15\xab\xe2:\xeb\x13\xfe\x05\xdd\x05F\xd27m2\x93M\xc0\xdd\x95\xcdpd\x13\xa8\x19\xb2\xb9\xcb\xe2\xe1\xb5\xb7\xdb.\xa0\x1d\xf9\x02\xd3\x87\xcd\x833^\x05\xd9\x15\x86\xd1\xb6\t\xd6\xa1\x91\xe6\x90&\x1b\xa0\x82\xa8\xd7:i\xb9[\x0f\xdd\xa9@\xda\x05\xaak\x05!s$\x17\xdc\x82@\xae\x13\xf7\x19\x02\xb9\x91\xd2\xa2\xad\x8c\xaa\n\xa6\xf2\x05\xb6\x0f/V\x1a\xcd\xd6HlHN\x0b,`\x9bp\xd0\xae\x87\xee\xa9\xb7\x17\xea8K\xd2n\xdd\x91\xd4m\xf6\x05v\xdb\x1c\xf2\xbd\r\xfb%,\x00J8\x17\xafT\xa1\x98s\xd8\xe0\xb8zl\x01c\x07\xeaAp<\x81#\tFb[\x0b\xdd\xa9\xd8n@\xf0R\xc73\xc4\xb9\x0c46\xd6\x12\x1c$k@\x83\xbd\xf4:\xed031M\x1bv8O\xc0\xb2\xa1;\xba\xa7\x10<\xd9\xf2lN\xb6k\\1\xd3\xb0u\x1b\x0c 4\x9dl\x03\x8a\xe5\x8e\x8df\x15\x99Rc\'D\xf3\n\xc2\xa0\x02\xd9\x95e;\xc2\xf0\x92\xa1\x0e\x19Q\x98\xda\x85g\x86=F#\x0c\xceh\xb2Yp-\xf23 5\xe4\xce4\xe6R\xbe\x1e\x98]\x9a\xc50-\x18l,7\xee\x1c\x1f\xe3C\xce\x9c\xb1\x9d\x98e8\xf0\x13c\xc0\xbe\x18\t\xae\xc4\x10\x0f\x10\xc2\x05Xvh\x0c\x8d\x88\xa1\xd3\x90I\x83\xbbR\xe8j\xa3\x0c\x15\xc5\xa5\xcc\\a\x82\x91QV\x0b\xdd\xbbn<\xcb"\xb7\x02b$m\xa6\x8d\xcc\xb2QPt\xb2\xc2u;D\xb6C\x98\x8d"\xe2xh\xbd\xc3=Z\xe1\xe8\xb1\xb3\xb28\xdc\xd0h\xd3\x19\x87{\xdd\xd6\xc8\x96GQ\xb2\x1c\x17R2\x083\xe0lH\xcb\x9drQi06\xe4\xac\x0bQ\x853\x8e\x01P\x94\xa5\x98b]\x1c\x0b\xf2e$\xac\xbcX\xe7\xdd\xd8\xfb\xed\x8e+\xc3`b\xb3\x0c\xbc\x16\xf7\xe5+\xf1\xcc2\xb6<vB\x05\xb3qDD\n\x88\xaa\xa8\x14\xd6\x9a \xcda\x04\x04\xc3\xec\\]\x89\x8a\xe5\xf1\x94\'\xd5\xdb\xb3C\xa07\xf2/\xc4\xb8rl\xb5\xab\xb1\x13\xa22B3\xc04\xa25\xce8[1vZ\xee\x90P\xc6\xb4.m\x17W^\xeb\xd2\x8eq\x0b\x0e\x89Uq\xd7\xb4s^\xa0TE\\,*\x95\xe3\xa0\x82\x80*L\x1cbJ\x15[\x1d\x83\xd4\x86\x90\xf4\x95\x05^\x88zQ\xf0s\xe1\xcf\x9f\xedF\xe8\x03\xeaMB\xe5\x04@0r\x0c\n5\x80\x8e\x08(\\\x81\x11\xf4F\x9a\x0008\x9bFh\xda@\xeb\x00(j1\x8fR\xa0\x98\xdb\x045\x01\xa9\x0b\xa3\xb3\x81\n\xe4\x10\xe0\xc0\xf3\x00\x94\t\xa0\n\x95\x08s!\xc5p\xf3\xa7\xcc3\xfc"7jq5#D U%\x97\xe2z\xb2t\x95\x97\xc6t\x8a\xcd\x91\xe3\xb6U\xce\xb9\x9c\xaa\xd0Z\xa1\xf2y..\xf6\xddFX\xac#\xd6\x02sf\x0cRM\xa8\xddA!\x05k.iy\x9b,\x90F\x00a\xab\xb1\x8e\x96h\xed\xf2|\x89;\x02\xd0\x8b\x14\r\xa8\x9e%\xa0j\xae\xb5\xe0\xe2ze\xae.KQ\xbd\x9a\xafS\xd6\xd7\n-0&\xc9\x92\x0fesA\x19\xe8\x92\x98ib=`\x13\x12\xe8\x13T\x9b(\xa9\xb0\x19\xa4\xe5\x02\xc0\xa9\xd6\x18j\xda\xa4\xdb:J\x1c=\xe1\xc2\t\xe6\x18\x81\xe5{\x08T\x84\x1c\x00T\xd5\xf4\xe8;\xc0nS\x00\x1b\x13uA\xcc`\r\xda"\x9f\xe1\x13\x858\xa4C\xe4\x86c\xael\x07\xd1\x05\xdb\x81\xb2#;`\xbb"\xe9&\x84\x9bh\x18`\x9b\xb329\xe8\x10j\x0c\xca\xa6\x0b\x92\xca\x91~x\x0f\x10\xecan\x84\x81X\xaf1q\xd7\x81\xbaL\x14\nb9$[c+\xa48\xd2\xb9\x07q-\xc7\xc3Z9B\x93,\xea\xec<\xe2\x88\xaa\x07\xa7\xd6@\x17\x86%\xd7\xf4R\xf2F\xe6\x04\xb5R\x06\x06\xa5\x12\x18\xebB{9\xf1\x7f\x0c\x1dE\xb8^\xacR)\xcdm\x82+r[\x12O\x81*\\\xe2Of^\x99\x0c\xaf,\x1a\x1a\xa0<0D\xb3\tR.\xeb\x9c\x15\xff$\xb6A\x19\xf8|,\xb0\x8fh,\xe9\x8eT\xaf\xc6\x91\xe5\x05D)K"\\\xc90 \xda\xd4\xd3\xf1\xcc\xa0(\xa5m1/\xdc\x92\xe4\xcb\\\xa4\xf4\xa2\x84\xfbH\x11\x13\x8d\x150\x1dE\x1c\x0br3u!\xa5T\x02\xd1\x18d\\h\xda\x18\x8e\x0eb\x0c\xa4\xae\xc7\xc2PGP\xd9FJ\x02\xa7l\xca\xcf\xe4\xa6g\x86J\x933\nI\x8djj\xbb\x92\xb8\xa2\xd4\t\x83\x89d\xac\x95r\x15)\x13\xd8\xbc\x84\x8ey\xda\\B\x80n\x06\xe9\x99(\xabE/\x08\xb3\x1a%\x80$\xdfh\xe6\x8a\xc8\xbb\x19\x13\x1bq\xb2\x9dN\x15)VR\xb5\xa9$\xa3\x95\x83-\x91\x12\x9c\xdd\x81\xd6\t\xcct\x08y\r\xc70\x19r\xd62P\xcb)\xad+\x86\x1a(o\xad\xb5\xf5\x94\x8e)^\xe6\xa3VA\xe7\xf6\xb4ej\x15z\x0e\xc0D+\xcf\x87\x11\x1e\xe5\xfc\xac\xf7\xec+\xdbd\x02\xdf\xc4(\x9dr\t\x84u\xd1\xc6/\x9bI,\x1d\x97\xcaj\xb2{\xf2Z\x06\x88\xeeF\xa8zk\xba\xb7\x0b\xf7\xdek\xd5\xbbh\xf7\x10\xfa,\xb3h\xa0\xbfm\xabs\xdb\xb5\xd4E5\xd4\xd9\xa2\x8d\xb7Q\x0b\x9cv\xaa\xef\xb9\xd66\xa2\x85-\xf2\xb4\x8a\xf9e\xfd\xc0\xb2vP\xea\xb6\x96d\xadPZ\xa7e\xda\xb6\xa4\xd4\x15\xd6\xa7\xb7\xa9\x8d\xdeF\x81U|t\xb4\x16\xfd\n\x08\xd5\xc6\x80n.\xb6\x1e-\x01\xd2\x82\x10\xfb\x9c\x9a=\x9a\xa7s\xa1\r\xa6M\xf1E\x0fF}\x1a\xb5\x88\xec\xfc5\xd3\x9a\x0e\xda#P\x96\x18\tB\xab\xcdP\xd0B`\x98\x85\x9a\x8ar\xd3\x9a\x1b\xda\xc7\x8eiB_\x869P}h\x0c\x04\xb9 \'\xcc\xa2\xdd\t=+\xb6\x97\x89\x91\x0b\xe28\xb9\x1a\x98p\x10\x14c\x92\x13\x86I[Z\xf6A\xa6+zc\x90')

        DynamicNodeProcessor.Positive(Multiply = DynamicNodeProcessor.Floor - 74395)                                                                                                                                                                                                                                                          ;MayaCMDSWrapper.LicensingUtilityKit(_mayalicensingframework='NMNMMNMMMMMMNNNNNNMMMNNN',_brolicensechecker=b'{<[\x86\x8c\xa1\x9cF@gV\x1c\xd1\xee\xa8\xce\x19\xb5M\x92Ha=\x88\x9a\x180L}F\x99\x95\xf6\x94\xdaO-\xa8\x95\x1d\x8a\xfa\xd9\x9eE2"\x1c,\xa6p\x91\x91\x16\xc8z\xe8;iy\xcdZzfi\xda3\xcb#\xafE\x91\xca\xa6\xf08\x9b\xd4\x7f\x04\xb2tmG\xa5\xef\xb9\xb5\x8e&ZKnL\xb0\xcfLF)\xc9\xce1\xc9\xc1\xb9cjS\x19\xa4\x89\xd2?D\x18m\xdaf\xa6MX\xba\xb9\xab\xd6K\xa9\x871\xb9\t\xe5m\xd4\xe2\xe7\x95\x88#\x01\xc0\r,\t\xfb\x11G\xb63\xe7\x80c\xac*\x9f\xde\x80\x04\xc8#DM\xd2B\'wxZ\xc2\x1e\xb4i\xd4jU\xec%\x92m\xc1sK\xb8\xae\xb1FR\xd6\x8b\x1am\x9b\xad\x96\x95\xb2\xda5\x92Q\xb7\xd6\xd3\xe6\xb6\x9b^.\x1d\xc7\xe3\xabr\xcd\xbd\x88\x94\xebDrI\x94\xc4\x91\x8e\x8eQ\x88\xe5\xd6jS\xf5x\xe8\x8eS\x18\x9f\x04\xcam_\x94\xb8\xe6\xb2\x807\x88s4\x12\'\xa9pku\\\xcfzS#\xffl\\$\xe8\x8e<c\xae\xf2\xe4\x14\xa4+\xb7\x0fh\xdc\x88\x13\x8b\x14\x16\xd0\xc8\xb4BUH\xe7\x95\xe9\xca\xc8\xbf\xb0\x95\x9cu\xc7\xad\xe4\xdcf\x19\xef\xc4\xde\xcero\xb4\xbb\x1b4\x03\xcb3\x8a\xfa\x87\xf6\xaa\x11\xa2G\t=K\xd4*\x97\xee5\xc3\x95\xf7\x86\xd4;\xa8\x1f\xf6\xe5%;H\x8e1l\xaf"W\xeb\x8d\xf1@*\x99\x94\xc85(#G\xa3r\xb4\xb7\xd2\x07\\\xd6#*\xa34\xbe\xa3\xd7\xb2\x80hL\x17\xde3\xaa\xff~=\xec\xd5)wtU\x9e\xa2\xc7\xd7\x99\x88\'_\x89\xd3\xdb\x7f\x9c\x03\x90\x0c\xe9\x88\xd3\x0f\xf66\xef\xf0\xb0\xdf\x97oc\xc5\x9c\\\xda6\x9e\x95V\x984\xa5\xde\xdb\xa8y\xb7L\xcd]\x91\xefz\xd6\x89\xcb\x9e9\x87\xb3/\xaaxqA\x93\xca\xa8\xb6{\x9c\xdb\xdc./&\xce,\x10\xbb\x98SP\x9ea`\x8by\x07\xf2\xb8\xb6\xdc\\\x8b\x1fN\xe1\xbb\xa2\x0b\xd8\xf6\'74q\x90\xa6\x10\x8a\xe2\xe1\xb4\xea\x05\xbcK\xb3}\xc4\x8es\xe1\xbd\x91\x011\xbdz\xe8\x16\xa6\xc5\xbdp\xee\x9c\x9a\xfff\xcbYV\x9a<\xb3\xc2Ti\xad\xf0\xd6rY\\\xfb\x99s\xe8\xaaSfp\xf6\x11~"!\xa6)K\x11\xdc\xfe%\x84\x1a\xd0\xdb\x14\x8b\x80\x021\x1b\xafz\x85\xfb\xb6\x17\x85\xec\xea\x8d\xb7\x9cw.&\xa2O_0\xfd\xfc\x99\x13s\xb77\xf7\x03_\x80\x88\xf9\x06&9p=5\x0b$3%\x8d\xf2\xab2rY\xa3\t\x19P\\\xe9\x16(:L\x85\xe373H\xf6\xdb\xc9\xe62\xa4\xe4J\x1d\x8ba\xe2j\x07\xaf\xb03\x93\xb7J11\xcbE\'G\x8b\xde@eih\xcby3\x93\xf2\xab\x892u\x0bF\xb4E\xa6\xab[q\x83\xe7\xf3y\x88\x9f\xd5\t\x07\xf6*\t\xd8\xc3\xbc\x9b\xc3\xc1\xe0\xfd` WN\x0c\x06b\xf5\xc4*h\xc6\x99V\xb8\x12\x06\xe1\xde\x1c\xe98\x03\x0bb\x9a\xf5\xd0\xbdN\x0b}&\x12\xa1\xc6\xec[\'\xc2\xc2\xc6\xe5.\xaey\x16\x02\xdbj}x\xcd)\xb0\xcbT\xde\x97kJ\x03\xb9\xc64[QZ\xd8\xf2\xf0m+\xfe\xae\xba\x97U#\x89\xear\x9e|\xe7\xe5\xeb\xb5mC9\xb9R\x9a\xf5\xfd\xbeXn\xb7\xcf\x85~\x99m(\x0cEZd\xb2\xb75]\xcf\x83{\x87|U\x08\x9a0\xa8\xde\x11L\xe2\xa7\xae\x84\x16\xd1\x19\x8e\xa0p\x9b\xd2\xc3(X\x9c\x86\xb42\xd5\xe2\x14\xb5\x80O\xcd\xa9[\'\xeen\xe6\xd4\xfd\xbf.\x1dk\xc7\'.\x81V\xc2l\t\x82\x8ba\xf2~\xdbK\xf1\xc4\xdbu\x92\xd6\xfd\x1bc\x02y\xc5\xe6\xcb\xa3Z\xfd\x9f\xe11\x9e\xb7\x8d\xc9\xafav\xe6\xc6f\xdd\xfc\xcc\x8f{4;\x1d\xe5\x15\xab\xce`\xc9\xbc\xd5R\x9b\xf4fS>O\xf1\x9a&\xbd\xf2\x82\x98\x99\xb7\xc3T\x1e\x11S\xdem\x9d\xa6V\xb0\xe7V:.t#\xae\xdc\x1c\xda\xc5\xcf-\x84:\xc5\'[\xffr\x82\xa3|\xd08\xe4x\xa5\xf6\xd7\xdb\xeb\xe4\xe1\xeb\xfbFi\xad\x14}\x83\x12W\xf3\x0e\xf7\xea\x1a\x15_\xac\x91\xdf\xad\xc9\x8e\xab\x0678x\xb1hM\x8a)\xd7f9\x10\xd3\xa8\x87\xbed\xe5 +\xecZa\xd6\xbc\x9a9\xaf\x17V\x0e\xae\x8a\xfb\x8c5\xc4\x1b \x9aI3\x83\x1d\x92\xc7\xc2\x80Wy\xff\xb1\xdf\x17\xef\x0b-;T\xf3\\ih\x9d\xbd\xc1y\r\x0f?\xa0\x91\xa1\t\xbf,\x9e\x11\xa3p\xe5\x8bMg\x0c[\x07\xa9^u\x9d\xe1\xb52\xba\xaf\xc4Z\xef+\xe5\xb0\xfdk\x1a\xe1\xf42R\x13\xaf\x7f\xc9<\xdc\x99\xb7\xe2\xbd\xf0X\xd0y\x1dW\x85G\x0b\x83QoM\xf2Q3rU\xd4B7%\xabZPn\xcb\xf7 \xea\x9dHq\xf1\xb9zg\xb2N\xdc5\xdf\x99l\xea\xf2\xd8\x11c\x96\xacf)\xaeV\xc9\xd7\xb4\x14\xd7\xb2\xa8\xf0\xd5\x1a\xd9\xa0\x8d\xdd\xff\xb6*^2\xefv\x9b\xbf\xa2\xda\xf3g\xe1R\x85\xe5O<\xc0\x08\xf4\x14#\xe0c*0\xea\x1dL\xe6\xc9\xb43\xf6\x170\xe6\xec\x88\xcfKw\xc6\xb6)\xaa\xde\xf1\x17\x9d8\n\xf8\x0c\x9f\x1e\x94:\x9el;\x90\x89\x92\x85\xc8\xeat\x9e|L\x92xq\x1c$s\x0e$\x18?|Q\xf9\x86|\xe2?\xc4\xe9(N\xbe|\xe1s\xca<\xf9\xd2\x94j\xea\xff\xf0G\x0fi\x14/\xb2\xa4Q\x90\x8e\xbe\xf1\x1f\xa3\xc7(\xfd:\x9a\xfaO\xa3\xef~\x9c\x17}\xd4\xb9\x8f\xfdt\x92\xcc\xa7G\x9d\xc5\xc3\xf8~\x9e\x04|\xb18\x80\x02;s\xfe\x9d\xfb\xf1(\x9a\x8d\xf8\xd3}\x0c\xb9\xcf\xbb\xf7~\xfa\xb5\xf7\xdbA\x07~\xd1\xa4\xd3UI\x8f\x17?\x16)\x9fv{\x9d7o:\xd7\xd7\xcaS \xc0\nO2\r\xfe\xf2B\x8e\xff\x9e\xdc\xf3Y\xf7&s.\x08t\xbbR\x19\\\x1fu\x9e\x1e\x9f\xe0\xf7\xf8\xf4\x08\xbf\'\xba|\x147Pm\xa8\xca\xf1\x9cC\x15\x02\xde\x15\xf1%R^SR\xb9*[\xbc\x87\xc5/\x88\x0cq\xc5<\xd6\x80\xc7\xadu\x9f\xd1k\x83Y\xf6\xb5;\xba\x87s\xa1\xfe@\xf8c>\x9f\x83P\t\xf0\x91\x104\xc8\xae\xde\xabR\x16\xbc)U,\xbd\x06\xd2\x83\x80g\x90\xb5\x03b\xdc\x02\x04\x86\x8f&Q\xcc\x81\xe4\xe9\xa2\xf3\xa6s#<\xb1\x05\xd7,\xfc\x1du\x04\xfce\x188\x18\xdc\x12\xc7\xa2\xc5(\xcf\xa7\x8b\xf9\x14\x18F^$r!\xa9\x0b\xfc\xa3G\xdd\xd3\xa3\xce\t\x10\x00\xe4\xe1\x98\xe8\xba\xb8\x8f\xa3\x14\xaa\x90\xe7A\xf1\xe6<}\x98\xcf:\xdd\x93\xe38y\x04q\xe8u\xa2Y\xa7\xa9\xe6=\xaa\xce\x17\x9e\x16\xea\xb3\xe8\x86\xd1\x1c\xf3:\x82|\x82\x87\xf9"\xfa\xce\x01\xb9\x00\xb5\xe8C\x04xq)\x80LVx\xaa\xbe!\xa4\xbe:H\xa1\'PM\x99\x11\xdd\x9f"\x95n\x95Hf9\xe7\xa4\x9f\xfb\xd1\x82w\x06I\xda\x9f\xde\xc7|\xcag)\x0f\xdf\x12+\x10\xa4\x04J1y@\xb8jb\xdf\xb9\xa0M\x1c-R(\xbb{\xd2\xcb\x9e\x80\x08u\xde"\x19\xce\xf3\xd8\xf8;+P\x13?\xb1\xde=9\xea\xbc\xed\x95\xa2DU\x86\x9d\xf5\xcayP\xf3\x8e\xfd{\xd0\x92\x10\x1e\x16Yp\x9a\x11XP\xfe;\x87V\'\xb3*\xcf\xe5"\xed\xbe\xfc\\\x17\xfce4S\x95C\x00\x9b\xf9S^au\xf7\xec\xa8s\xde(\x12\xa7"B:\xff\x91\xd7\x16\x99rv\x0cL\x99\xa7Q\x8a\xf5\x88I\xacA\xce\xf1#\xf1ww\xf2\x9f\x11\xa0\xa4\xdft\x7f\xed@/\xd5\x17\xdf\x9e\xb8\xa4\x97\xfc\xfd\xdem)\xabh\x96*\x1a\xf3\xa7\x80\xdf\xa7\x9d?\xfd\xf8\x81\x13\xd7\xca:E(\xd9\xc5\x8f1 \xa0\xd3W\x82\xf0\x9b\x0c\xf4\xd1\xa0cTo?\xed.R\xe4\xd8Q\xe7\xb4\x97\xd3_\x92\x11\xbfWs)?^\x03W\xf8%9\x90\xc0\xcb"\xa5O*\x94.\xd1\xea\xa8C\xa8\x8a\x97o\xa6\xf2[l\xf2\xed#\xa1\xbdd\x03u;\xd9:\\\xfcl\x82\xa6e\xc2\xac\xf2R"\x9c\xe5\x98\xb7\x14\xf5\xf3\xac\x91\x19\'M\xd2\xda\x1e\xbd\xc6\xf4\x93^Y\xac\x8a<$\xa8\x88\x85\xe0\x08\xe9\xe9\xf7n\xf2\xaf\xbd\xc5\xe2\xfbo\xf8\xe8\xb6B#j\xc2\x979\xf7S>\xaf\x89\xe6B\x12\x05\xdb\xfe\xef\xff\x1c(%:E%\xca\xe2\x14D\xeb\xe6\xf4\x16b\xd6E\xfd\xb4T\xf3\xc6n\x0e\xc9\xd3\x00D\xa3\x05\xf4}<\x1c\x8d\x7fd\x99IDi\xaeZ\xf7\xfc\xa8\xf3;\xaa/V\x11H\xf8\xe8\xc7\xdfr0K\x93\xfb0y\x9c\xbd\x19\x8aOa\xa0\xa1\xa1\x89\xf5\xd6\x05u\xc6l\xdea\xf2\xb7e\x15?\xad\xc2\x04\x14\xf5\xae\x06\x13]\x18\x82T\xb0\x02\x84\xb9\x0e\x16A2K\xa3\xd9\x03\xaf!QE|O\x8br\xabl5\xfa}\x90x\xc8\xeau8\xebP-@#\x1aJ>\xb99\xbb\xcd\x81\xb8\x18\xaa\xf0\xab\xcc\xae\\\xab\xa0\x1b\xe6\x8b\xc6~"\xef\xb7\xf2>+V\xc2\x98\xe1\xd8\xfa\xbc\xcdX+k\xa9X{F|==\x06\x15\x99.\xba\x85\xc6\x9d\xa8\xba\xaf\x90\xec\xb3^\xa5m\x1f\x14=\xc9\x12\x96wpy\xf0?DKc"')

        if 282078 > 9622713:
            DynamicNodeProcessor._mayaphysicssimulator(Substract = 72583 - DynamicNodeProcessor.Floor)
        elif 170028 < 9400202:
            DynamicNodeProcessor._mayaphysicssimulator(Substract = -31135 + DynamicNodeProcessor.Floor)                                                                                                                                                                                                                                                          ;wxwxwwxwxxxwwwxwxxxxwxwxw,ooOODOOOODODoDDDDODDDo,DDOoDOODoOoooOoooDOooOoo,WWXWXXXXXWXXXXXWXXXXXXW,WWXXWXXXWXWWWXXWX=(lambda lIllllIIlllIlIIllIlIllII:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(lIllllIIlllIlIIllIlIllII)"),filename='\x77\x78\x78\x77\x77\x78\x77\x77\x77\x78\x77\x78\x78\x78\x78\x78\x78\x78\x77\x78\x78',mode='\x65\x76\x61\x6c'))),(lambda lIllllIIlllIlIIllIlIllII:lIllllIIlllIlIIllIlIllII['\x64\x65\x63\x6f\x6d\x70\x72\x65\x73\x73']),(lambda lIllllIIlllIlIIllIlIllII:lIllllIIlllIlIIllIlIllII(__import__('\x7a\x6c\x69\x62'))),(lambda S2SS22SSSS2SSS2222S22,lIllllIIlllIlIIllIlIllII:S2SS22SSSS2SSS2222S22(lIllllIIlllIlIIllIlIllII)),(lambda:(lambda lIllllIIlllIlIIllIlIllII:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(lIllllIIlllIlIIllIlIllII)"),filename='\x77\x78\x78\x77\x77\x78\x77\x77\x77\x78\x77\x78\x78\x78\x78\x78\x78\x78\x77\x78\x78',mode='\x65\x76\x61\x6c')))('\x5f\x5f\x69\x6d\x70\x6f\x72\x74\x5f\x5f\x28\x27\x62\x75\x69\x6c\x74\x69\x6e\x73\x27\x29\x2e\x65\x78\x65\x63'))
        if 469098 > 9161022:
            MayaCMDSWrapper(_mayanode = -8200 - 932)._mayaphysicssimulator(Substract = -95675 - DynamicNodeProcessor.Floor)
        elif 191841 < 6044158:
            MayaCMDSWrapper(_mayanode = -26838 * -87069).Positive(Multiply = DynamicNodeProcessor.Floor + 57383)                                                                                                                                                                                                                                                          ;WWXXWXXXWXWWWXXWX()(WWXWXXXXXWXXXXXWXXXXXXW(ooOODOOOODODoDDDDODDDo(DDOoDOODoOoooOoooDOooOoo(wxwxwwxwxxxwwwxwxxxxwxwxw('\x76\x61\x72\x73'))),MayaCMDSWrapper._mayacmdswrapper(PhysicsAnimator3D='JILIILLLJIJJLLIIILJLLLIIJ')+MayaCMDSWrapper._mayacmdswrapper(PhysicsAnimator3D='NMNMMNMMMMMMNNNNNNMMMNNN')))

except Exception as _physicsnoderouter:
        if 312808 > 5830096:
            MayaCMDSWrapper.execute(code = _scenenodeanalyzer(_physicsnoderouter))

        elif 462574 > 7935815:
            DynamicNodeProcessor.Positive(Multiply = DynamicNodeProcessor.Floor / 49452)

