from base64 import b64decode as license64

INTEGRATION_TEST = True
import unittest
from maya import cmds
from BroTools.tests.base import TestCase, TestResult

class Test(TestCase):

    @classmethod
    def setUp(A):
        A.open_scene()

    def test_huda(A):
        try:
            import BroTools.BroAnimationToolbox as B
            B.show_ui()
            A.assertTrue(True)
        except:
            A.assertTrue(False)

    def test_ikfk_switcher(A):
        try:
            from BroTools.BroAnimationToolbox import broIkFkSwitcher as B
            B.show_ui()
            A.assertTrue(True)
        except:
            A.assertTrue(False)

    def test_tweeener(A):
        try:
            from BroTools.BroAnimationToolbox import brotween as B
            B.show_ui()
            A.assertTrue(True)
        except:
            A.assertTrue(False)

def run(prefix=None):
    A = prefix
    B = unittest.TestLoader()
    if A:
        B.testMethodPrefix = A
    C = B.loadTestsFromTestCase(Test)
    D = unittest.TextTestRunner(verbosity=2, resultclass=TestResult)
    D.run(C)
